﻿l_simp_chinese:
 centralasia: "[CES_centralasia]"
 KAZ_centralasia: "哈萨克斯坦国策树"
 UZB_centralasia: "乌兹别克斯坦国策树"
 KYR_centralasia: "吉尔吉斯斯坦国策树"
 UZB_karapalkans_up_1: "§H卡拉卡尔帕克斯坦§!的评价将§G增加§!§H1§!"
 UZB_karapalkans_up_2: "§H卡拉卡尔帕克斯坦§!的评价将§G增加§!§H2§!"
 UZB_karapalkans_up_3: "§H卡拉卡尔帕克斯坦§!的评价将§G增加§!§H3§!"
 UZB_karapalkans_up_5: "§H卡拉卡尔帕克斯坦§!的评价将§G增加§!§H5§!"
 UZB_karapalkans_down_1: "§H卡拉卡尔帕克斯坦§!的评价将§R减少§!§H1§!"
 UZB_karapalkans_down_2: "§H卡拉卡尔帕克斯坦§!的评价将§R减少§!§H2§!"
 UZB_karapalkans_down_3: "§H卡拉卡尔帕克斯坦§!的评价将§R减少§!§H3§!"
 UZB_karapalkans_down_5: "§H卡拉卡尔帕克斯坦§!的评价将§R减少§!§H5§!"
 UZB_uzbeks_up_1: "§H乌兹别克§!的评价将§G增加§!§H1§!"
 UZB_uzbeks_up_2: "§H乌兹别克§!的评价将§G增加§!§H2§!"
 UZB_uzbeks_up_3: "§H乌兹别克§!的评价将§G增加§!§H3§!"
 UZB_uzbeks_up_5: "§H乌兹别克§!的评价将§G增加§!§H5§!"
 UZB_uzbeks_down_1: "§H乌兹别克§!的评价将§R减少§!§H1§!"
 UZB_uzbeks_down_2: "§H乌兹别克§!的评价将§R减少§!§H2§!"
 UZB_uzbeks_down_3: "§H乌兹别克§!的评价将§R减少§!§H3§!"
 UZB_uzbeks_down_5: "§H乌兹别克§!的评价将§R减少§!§H5§!"
 uzbek_karap_tt_effect: "§R这将改变他们对我们的看法§!"
 UZB_karapalkstan_category: "卡拉卡尔帕克问题"
 UZB_karapalkstan_category_desc: "卡拉卡尔帕克斯坦分离主义是乌兹别克历史上持续存在的地区运动，其核心是希望在乌兹别克斯坦境内的卡拉卡尔帕克斯坦自治共和国拥有更大的自治权，甚至独立。卡拉卡尔帕克斯坦位于乌兹别克斯坦西北部，主要居住着卡拉卡尔帕克人，他们与该地区有着独特的文化、语言和历史联系。\n\n卡拉卡尔帕克人的意见: §Y[?UZB_karapalkans_opinion]§!\n\n乌兹别克人的意见: §Y[?UZB_uzbeks_opinion]§!\n"
 UZB_Promote_Uzbekistan_unity: "促进乌兹别克斯坦的团结"
 UZB_Promote_Karapalkstan_identity: "宣传卡拉卡尔帕克科斯坦认同"
 UZB_karapalkstan.1.t: "卡拉卡尔帕克人和乌兹别克人之间的宗教冲突"
 UZB_karapalkstan.1.d: "今天上午，乌兹别克人和卡拉卡尔帕克人在当地清真寺发生了冲突。起初只是口角，但后来突然演变成流血冲突。双方都认为，对方在他们的土地上奉行一个与他们格格不入的宗教。我们到底站在哪一边？"
 UZB_karapalkstan.1.a: "支持卡拉卡尔帕克人"
 UZB_karapalkstan.1.b: "支持乌兹别克人"
 UZB_karapalkstan.1.c: "找到一个让双方都满意的解决方案"
 UZB_karapalkstan.2.t: "卡拉卡尔帕克人和乌兹别克人的酒吧斗殴"
 UZB_karapalkstan.2.d: "几个小时前，乌兹别克人和卡拉卡尔帕克人之间发生了一起酒后口角。冲突的起因是双方政见不同。双方在相互辱骂后，便借助外物激烈厮打起来。"
 UZB_karapalkstan.2.a: "支持卡拉卡尔帕克人"
 UZB_karapalkstan.2.b: "支持乌兹别克人"
 UZB_karapalkstan.2.c: "找到一个让双方都满意的解决方案"
 UZB_karapalkstan.3.t: "当地球队在球场上斗殴"
 UZB_karapalkstan.3.d: "几个小时前，乌兹别克足球队成员之间发生了冲突。主要原因是种族分歧。据了解，其中一名队员用非常具有攻击性的语言称呼另一名不同族队员，这导致了足球场上的骚乱。"
 UZB_karapalkstan.3.a: "支持卡拉卡尔帕克人"
 UZB_karapalkstan.3.b: "支持乌兹别克人"
 UZB_karapalkstan.3.c: "找到一个让双方都满意的解决方案"
 UZB_karapalkstan.4.t: "卡拉卡尔帕克节期间的冲突"
 UZB_karapalkstan.4.d: "当地的卡拉卡尔帕克人正在庆祝他们的民族节日时，激进的乌兹别克人袭击了庆祝者。多人受伤，袭击者被警方拘留。我们应该如何处理此事？"
 UZB_karapalkstan.4.a: "支持卡拉卡尔帕克人"
 UZB_karapalkstan.4.b: "支持乌兹别克人"
 UZB_karapalkstan.4.c: "找到一个让双方都满意的解决方案"
 KAZ_high_emigration_5: "巨量移民"
 KAZ_high_emigration_5_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KAZ_high_emigration_4: "大量移民"
 KAZ_high_emigration_4_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KAZ_high_emigration_3: "中等数量移民"
 KAZ_high_emigration_3_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KAZ_high_emigration_2: "少量移民"
 KAZ_high_emigration_2_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KAZ_high_emigration_1: "极少量移民"
 KAZ_high_emigration_1_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KAZ_immigration: "积极移民"
 UZB_high_emigration_5: "巨量移民"
 UZB_high_emigration_5_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 UZB_high_emigration_4: "大量移民"
 UZB_high_emigration_4_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 UZB_high_emigration_3: "中等数量移民"
 UZB_high_emigration_3_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 UZB_high_emigration_2: "少量移民"
 UZB_high_emigration_2_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 UZB_high_emigration_1: "极少量移民"
 UZB_high_emigration_1_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 UZB_immigration: "积极移民"
 KYR_high_emigration_5: "巨量移民"
 KYR_high_emigration_5_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KYR_high_emigration_4: "大量移民"
 KYR_high_emigration_4_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KYR_high_emigration_3: "中等数量移民"
 KYR_high_emigration_3_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KYR_high_emigration_2: "少量移民"
 KYR_high_emigration_2_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KYR_high_emigration_1: "极少量移民"
 KYR_high_emigration_1_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 KYR_immigration: "积极移民"
 migration_central_asia: "中亚的移民问题"
 migration_central_asia_desc: "移民正在成为威胁中亚地区和平与稳定的重要来源。随着我们经济的增长，我们地区的就业机会也在增加，这使得人们不太可能到其他国家寻求更好的生活。"
 KAZ_migration_central_asia_5: "邀请海外哈萨克人返回故乡"
 KAZ_migration_central_asia_5_desc: "我们将开始积极邀请海外哈萨克人返回哈萨克斯坦。通过回返计划和为回返创造有吸引力的条件，我们将能够减少人口流失，加强与侨民的文化联系。"
 KAZ_migration_central_asia_4: "保护哈萨克人的身份认同"
 KAZ_migration_central_asia_4_desc: "这一决定旨在维护和加强居住在国外的哈萨克人中的哈萨克人身份。哈萨克斯坦旨在通过组织文化项目、教育活动和支持海外哈萨克人社区，减少移民并维持与同胞的联系。"
 KAZ_migration_central_asia_3: "投资你的祖国"
 KAZ_migration_central_asia_3_desc: "这一决定涉及投资哈萨克斯坦各地区的发展，为当地居民创造新的就业机会和经济机会。经济增长可以为哈萨克斯坦居民提供稳定的生活和工作前景，从而减少移民。"
 KAZ_migration_central_asia_2: "加强教育和职业机会"
 KAZ_migration_central_asia_2_desc: "这一决定旨在改善哈萨克斯坦的教育和职业机会。通过扩大教育体系、提供奖学金和支持年轻专业人员，国家希望留住年轻人，为他们提供更好的未来前景。"
 KAZ_migration_central_asia_1: "保护移民的权利"
 KAZ_migration_central_asia_1_desc: "该决定涉及改善在国外工作的移民的权利和工作条件。通过签署国际协议并向海外哈萨克斯坦公民提供领事支持，该国寻求确保其公民在国外的安全和福祉，这可能会减少移民的愿望。"
 UZB_migration_central_asia_5: "邀请海外乌兹别克人返回故乡"
 UZB_migration_central_asia_5_desc: "我们将开始积极邀请海外乌兹别克人返回乌兹别克斯坦。通过回返计划和为回返创造有吸引力的条件，我们将能够减少人口流失，加强与侨民的文化联系。"
 UZB_migration_central_asia_4: "保护乌兹别克人的身份认同"
 UZB_migration_central_asia_4_desc: "这一决定旨在维护和加强居住在国外的乌兹别克人中的乌兹别克人身份。通过组织文化项目、教育活动和支持海外乌兹别克族社区，乌兹别克斯坦寻求减少移民并维持与同胞的联系。"
 UZB_migration_central_asia_3: "投资你的祖国"
 UZB_migration_central_asia_3_desc: "这一决定涉及投资乌兹别克斯坦各地区的发展，为当地居民创造新的就业机会和经济机会。经济增长可以为乌兹别克斯坦居民提供稳定的生活和工作前景，从而减少移民。"
 UZB_migration_central_asia_2: "加强教育和职业机会"
 UZB_migration_central_asia_2_desc: "这一决定旨在改善乌兹别克斯坦的教育和职业机会。通过扩大教育体系、提供奖学金和支持年轻专业人员，国家希望留住年轻人，为他们提供更好的未来前景。"
 UZB_migration_central_asia_1: "保护移民的权利"
 UZB_migration_central_asia_1_desc: "该决定涉及改善在国外工作的移民的权利和工作条件。通过签署国际协议并向海外乌兹别克斯坦公民提供领事支持，该国寻求确保其公民在国外的安全和福祉，这可能会减少移民的愿望。"
 KYR_migration_central_asia_5: "邀请海外吉尔吉斯人返回故乡"
 KYR_migration_central_asia_5_desc: "我们将开始积极邀请海外吉尔吉斯人返回吉尔吉斯斯坦。通过回返计划和为回返创造有吸引力的条件，我们将能够减少人口流失，加强与侨民的文化联系。"
 KYR_migration_central_asia_4: "保护吉尔吉斯人的身份认同"
 KYR_migration_central_asia_4_desc: "这一决定旨在维护和加强居住在国外的吉尔吉斯人的吉尔吉斯人身份。吉尔吉斯斯坦通过组织文化项目、教育活动和支持国外的吉尔吉斯社区，旨在减少移民并维持与同胞的联系。"
 KYR_migration_central_asia_3: "投资你的祖国"
 KYR_migration_central_asia_3_desc: "这一决定涉及投资吉尔吉斯斯坦各地区的发展，为当地居民创造新的就业机会和经济机会。经济增长可以为吉尔吉斯斯坦居民提供稳定的生活和工作前景，从而减少移民。"
 KYR_migration_central_asia_2: "加强教育和职业机会"
 KYR_migration_central_asia_2_desc: "这一决定旨在改善吉尔吉斯斯坦的教育和职业机会。通过扩大教育体系、提供奖学金和支持年轻专业人员，国家希望留住年轻人，为他们提供更好的未来前景。"
 KYR_migration_central_asia_1: "保护移民的权利"
 KYR_migration_central_asia_1_desc: "该决定涉及改善在国外工作的移民的权利和工作条件。通过签署国际协议并向海外吉尔吉斯公民提供领事支持，该国寻求确保其公民在国外的安全和福祉，这可能会减少移民的愿望。"
 TAJ_migration_central_asia_5: "邀请海外塔吉克人返回故乡"
 TAJ_migration_central_asia_5_desc: "我们将开始积极邀请海外塔吉克人返回塔吉克斯坦。通过回返计划和为回返创造有吸引力的条件，我们将能够减少人口流失，加强与侨民的文化联系。"
 TAJ_migration_central_asia_4: "保护塔吉克人的身份认同"
 TAJ_migration_central_asia_4_desc: "这一决定旨在维护和加强居住在国外的塔吉克人的塔吉克人身份。塔吉克斯坦通过组织文化项目、教育活动和支持国外的塔吉克社区，旨在减少移民并维持与同胞的联系。"
 TAJ_migration_central_asia_3: "投资你的祖国"
 TAJ_migration_central_asia_3_desc: "这一决定涉及投资塔吉克斯坦各地区的发展，为当地居民创造新的就业机会和经济机会。经济增长可以为塔吉克斯坦居民提供稳定的生活和工作前景，从而减少移民。"
 TAJ_migration_central_asia_2: "加强教育和职业机会"
 TAJ_migration_central_asia_2_desc: "这一决定旨在改善塔吉克斯坦的教育和职业机会。通过扩大教育体系、提供奖学金和支持年轻专业人员，国家希望留住年轻人，为他们提供更好的未来前景。"
 TAJ_migration_central_asia_1: "保护移民的权利"
 TAJ_migration_central_asia_1_desc: "该决定涉及改善在国外工作的移民的权利和工作条件。通过签署国际协议并向海外塔吉克斯坦公民提供领事支持，该国寻求确保其公民在国外的安全和福祉，这可能会减少移民的愿望。"
 UZB_regionalism_karalp: "乌兹别克斯坦地方主义"
 KAZ_elbasy_idea: "礼服"
 KAZ_elbasy_idea_desc: "礼服"
 CES_central_asian_union_idea: "中亚联盟"
 CES_central_asian_union_idea_desc: ""
 CES_partnership_with_unesco_idea: "与教科文组织的伙伴关系"
 CES_partnership_with_unesco_idea_desc: ""
 tajik_kyrgyz_Tensions_kyr: "塔吉克-吉尔吉斯紧张局势"
 tajik_kyrgyz_Tensions_taj: "塔吉克-吉尔吉斯紧张局势"
 TAJ_high_emigration_5: "大量移民"
 TAJ_high_emigration_5_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 TAJ_high_emigration_4: "极大量移民"
 TAJ_high_emigration_4_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 TAJ_high_emigration_3: "大量移民"
 TAJ_high_emigration_3_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 TAJ_high_emigration_2: "少量移民"
 TAJ_high_emigration_2_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 TAJ_high_emigration_1: "极少量移民"
 TAJ_high_emigration_1_desc: "随着苏联解体和经济形势的恶化，许多独联体国家深陷过度移民的泥潭。"
 TAJ_immigration: "积极移民"
 central_asian_narcotraffic: "中亚毒品贩运"
 central_asian_narcotraffic_desc: "中亚的毒品问题与麻醉药品的过境和生产有关。该地区是从阿富汗向俄罗斯和欧洲走私毒品的重要过境路线。此外，一些中亚国家的毒品产量有所增加，其中包括罂粟种植。这一问题对地区公共卫生、社会稳定和经济发展构成威胁，需要共同努力加以应对。"
 KAZ_narcotraffic_1: "中亚毒品贩运"
 KAZ_narcotraffic_2: "中亚毒品贩运"
 KAZ_narcotraffic_3: "中亚毒品贩运"
 KAZ_central_asian_narcotraffic_1: "强化边防体系"
 KAZ_central_asian_narcotraffic_2: "投资警察"
 KAZ_central_asian_narcotraffic_3: "寻找毒贩"
 KAZ_central_asian_narcotraffic_4: "重新寻找毒贩"
 KAZ_central_asian_narcotraffic_5: "重新寻找毒贩"
 KAZ_central_asian_narcotraffic_6: "逮捕毒贩"
 UZB_narcotraffic_1: "中亚毒品贩运"
 UZB_narcotraffic_2: "中亚毒品贩运"
 UZB_narcotraffic_3: "中亚毒品贩运"
 UZB_central_asian_narcotraffic_1: "强化边防体系"
 UZB_central_asian_narcotraffic_2: "投资警察"
 UZB_central_asian_narcotraffic_3: "寻找毒贩"
 UZB_central_asian_narcotraffic_4: "重新寻找毒贩"
 UZB_central_asian_narcotraffic_5: "重新寻找毒贩"
 UZB_central_asian_narcotraffic_6: "逮捕毒贩"
 KYR_narcotraffic_1: "中亚毒品贩运"
 KYR_narcotraffic_2: "中亚毒品贩运"
 KYR_narcotraffic_3: "中亚毒品贩运"
 KYR_central_asian_narcotraffic_1: "强化边防体系"
 KYR_central_asian_narcotraffic_2: "投资警察"
 KYR_central_asian_narcotraffic_3: "寻找毒贩"
 KYR_central_asian_narcotraffic_4: "重新寻找毒贩"
 KYR_central_asian_narcotraffic_5: "重新寻找毒贩"
 KYR_central_asian_narcotraffic_6: "逮捕毒贩"
 TAJ_narcotraffic_1: "中亚毒品贩运"
 TAJ_narcotraffic_2: "中亚毒品贩运"
 TAJ_narcotraffic_3: "中亚毒品贩运"
 TAJ_central_asian_narcotraffic_1: "强化边防体系"
 TAJ_central_asian_narcotraffic_2: "投资警察"
 TAJ_central_asian_narcotraffic_3: "寻找毒贩"
 TAJ_central_asian_narcotraffic_4: "重新寻找毒贩"
 TAJ_central_asian_narcotraffic_5: "重新寻找毒贩"
 TAJ_central_asian_narcotraffic_6: "逮捕毒贩"
 CES_controlled_narcotraffic_idea: "抑制中亚毒品贩运"
 KAZ_central_asian_border_less_than_three_fort_tt: "与[TRK.GetNameWithFlag]和[KYR.GetNameWithFlag]的边境至少拥有§Y1§!级堡垒，在下列地区的省份中：§Y[718.GetName]§!, §Y[717.GetName]§!, §Y[719.GetName]§!。"
 UZB_central_asian_border_less_than_three_fort_tt: "与[AFG.GetNameWithFlag]和[TAJ.GetNameWithFlag]的边境至少拥有§Y1§!级堡垒，在下列地区的省份中：§Y[726.GetName]§!, §Y[725.GetName]§!。"
 KYR_central_asian_border_less_than_three_fort_tt: "与[TAJ.GetNameWithFlag]的边境至少拥有§Y1§!级堡垒，在下列地区的省份中：§Y[721.GetName]§!。"
 TAJ_central_asian_border_less_than_three_fort_tt: "与[AFG.GetNameWithFlag]的边境至少拥有§Y1§!级堡垒，在下列地区的省份中：§Y[728.GetName]§!。"
 KAZ_central_asian_border_less_than_three_fort_tt_2: "与[TRK.GetNameWithFlag]和[KYR.GetNameWithFlag]的边境至少拥有§Y2§!级堡垒，在下列地区的省份中：§Y[718.GetName]§!, §Y[717.GetName]§!, §Y[719.GetName]§!。"
 UZB_central_asian_border_less_than_three_fort_tt_2: "与[AFG.GetNameWithFlag]和[TAJ.GetNameWithFlag]的边境至少拥有§Y2§!级堡垒，在下列地区的省份中：§Y[726.GetName]§!, §Y[725.GetName]§!。"
 KYR_central_asian_border_less_than_three_fort_tt_2: "与[TAJ.GetNameWithFlag]的边境至少拥有§Y2§!级堡垒，在下列地区的省份中：§Y[721.GetName]§!。"
 TAJ_central_asian_border_less_than_three_fort_tt_2: "与[AFG.GetNameWithFlag]的边境至少拥有§Y2§!级堡垒，在下列地区的省份中：§Y[728.GetName]§!。"
 KAZ_central_asian_border_less_than_three_fort_tt_3: "与[TRK.GetNameWithFlag]和[KYR.GetNameWithFlag]的边境至少拥有§Y3§!级堡垒，在下列地区的省份中：§Y[718.GetName]§!, §Y[717.GetName]§!, §Y[719.GetName]§!。"
 UZB_central_asian_border_less_than_three_fort_tt_3: "与[AFG.GetNameWithFlag]和[TAJ.GetNameWithFlag]的边境至少拥有§Y3§!级堡垒，在下列地区的省份中：§Y[726.GetName]§!, §Y[725.GetName]§!。"
 KYR_central_asian_border_less_than_three_fort_tt_3: "与[TAJ.GetNameWithFlag]的边境至少拥有§Y3§!级堡垒，在下列地区的省份中：§Y[721.GetName]§!。"
 TAJ_central_asian_border_less_than_three_fort_tt_3: "与[AFG.GetNameWithFlag]的边境至少拥有§Y3§!级堡垒，在下列地区的省份中：§Y[728.GetName]§!。"
 drugs.1.t: "毒贩搜寻结果"
 drugs.1.d: "我们最近完成了对我国最大毒贩的搜寻。我们找到了他们！现在贩毒活动不像以前那么猖獗了。"
 drugs.1.a: "非常好"
 drugs.2.t: "毒贩搜寻结果"
 drugs.2.d: "我们最近完成了对我国最大毒贩的搜寻。不幸的是，我们无法找到它们。但尝试再次找到它们绝不是一个坏主意。"
 drugs.2.a: "悲哀"
 drugs.3.t: "毒贩搜寻结果"
 drugs.3.d: "我们最近完成了对我国最大毒贩的搜寻。不幸的是，我们无法找到它们。但尝试再次找到它们绝不是一个坏主意。"
 drugs.3.a: "悲哀"
 drugs.4.t: "审判毒贩"
 drugs.4.d: "我们发现了，并将毒贩告上法庭。现在，我们国家将不再有毒品贩运。我们没有走私者！"
 drugs.4.a: "非常好"
 ces_post_soviet_legacy_idea: "后苏联遗产"
 ces_post_soviet_legacy_idea_desc: "后苏联遗产的关键方面之一是从中央计划经济向市场关系的转变。这一时期伴随着经济不稳定、通货膨胀和财富再分配，影响了赚钱和消费的方式。"
 ces_neutral_idea: "乌兹别克中立"
 ces_neutral_idea_desc: "乌兹别克斯坦的中立体现了乌兹别克斯坦和平与互不侵犯的愿望。这是不卷入国际冲突、不允许其领土被用于军事行动的承诺。这一原则有助于该地区的稳定，并加强乌兹别克斯坦作为解决国际争端调解人的作用。"
 CES_our_state_kaz: "我们的[ROOT.GetName]"
 CES_our_state_kaz_desc: "今天是我国新千年征程的开始。"
 CES_newly_reestab_militar: "[ROOT.GetName]军事"
 CES_newly_reestab_militar_desc: "[ROOT.GetName]军事需要改革。"
 CES_assemble_generals: "召集将军"
 CES_assemble_generals_desc: "这是我们战略旅程中的重要一步。在我们追求成功和繁荣的过程中，我们需要将我军所有真正的将军、专家和领导人聚集在一起，讨论并制定一个良好的发展计划。"
 CES_improve_borderline_guards: "改善边境警卫"
 CES_improve_borderline_guards_desc: "加强边境安全是保障国家安全稳定的重要战略举措。"
 CES_establish_the_doctrine: "教育改革"
 CES_establish_the_doctrine_desc: "维护国家安全和军队效能需要高质量的军队教育。"
 CES_broken_economy_idea_1: "严重破坏的经济体系"
 CES_broken_economy_idea_1_desc: "苏联解体后，苏联计划经济体制的遗留问题使[FROM.GetName]陷入困境。经济基础设施是集中管理的，这使得向市场经济的过渡变得更加困难和痛苦。许多资源区的丧失和对能源供应的依赖也影响了[FROM.GetName]的经济。共和国失去了获得苏联控制的一些自然资源的权利。这导致经济不稳定和收入短缺。"
 CES_broken_economy_idea_2: "中等破坏的经济体系"
 CES_broken_economy_idea_2_desc: "苏联解体后，苏联计划经济体制的遗留问题使[FROM.GetName]陷入困境。经济基础设施是集中管理的，这使得向市场经济的过渡变得更加困难和痛苦。许多资源区的丧失和对能源供应的依赖也影响了[FROM.GetName]的经济。共和国失去了获得苏联控制的一些自然资源的权利。这导致经济不稳定和收入短缺。"
 CES_broken_economy_idea_3: "轻微破坏的经济体系"
 CES_broken_economy_idea_3_desc: "苏联解体后，苏联计划经济体制的遗留问题使[FROM.GetName]陷入困境。经济基础设施是集中管理的，这使得向市场经济的过渡变得更加困难和痛苦。许多资源区的丧失和对能源供应的依赖也影响了[FROM.GetName]的经济。共和国失去了获得苏联控制的一些自然资源的权利。这导致经济不稳定和收入短缺。"
 CES_outdated_army_idea: "军事混乱"
 CES_outdated_army_idea_desc: "苏联的解体使哈萨克斯坦进入了一个新的地缘政治环境，这给前苏联加盟共和国和新独立国家的关系带来了不确定性。这使得武装部队的管理变得复杂，需要对军队的战略和结构进行审查。"
 CES_outdated_army_idea_1: "混乱的军事控制"
 CES_outdated_army_idea_1_desc: "苏联的解体使哈萨克斯坦进入了一个新的地缘政治环境，这给前苏联加盟共和国和新独立国家的关系带来了不确定性。这使得武装部队的管理变得复杂，需要对军队的战略和结构进行审查。"
 CES_outdated_army_idea_2: "腐败的军事控制"
 CES_outdated_army_idea_2_desc: "苏联的解体使哈萨克斯坦进入了一个新的地缘政治环境，这给前苏联加盟共和国和新独立国家的关系带来了不确定性。这使得武装部队的管理变得复杂，需要对军队的战略和结构进行审查。"
 CES_outdated_army_idea_3: "无效的军事控制"
 CES_outdated_army_idea_3_desc: "苏联的解体使哈萨克斯坦进入了一个新的地缘政治环境，这给前苏联加盟共和国和新独立国家的关系带来了不确定性。这使得武装部队的管理变得复杂，需要对军队的战略和结构进行审查。"
 CES_army_modernization: "军队现代化"
 CES_army_modernization_desc: "我军现代化是我军建设的重要关键。"
 CES_centr_warfare: "集中作战"
 CES_centr_warfare_desc: "我们的军队应该以东方集中作战为榜样"
 CES_networ_warfare: "以网络为中心的战争"
 CES_networ_warfare_desc: "我们的军队应该借鉴西方网络中心战的榜样。"
 CES_partis_warfare: "游击战"
 CES_partis_warfare_desc: "我们应该以游击战争为我们军队的榜样。"
 CES_create_territorial_defence: "建立国土防御"
 CES_create_territorial_defence_desc: "国土防御建设是国防能力形成的重要内容。"
 CES_airforce_trainings: "空军训练"
 CES_airforce_trainings_desc: "空军培训计划对于确保其航空人员的战备状态和专业水平至关重要。这些项目涵盖一系列活动，包括飞行模拟、技术技能开发和国际合作。它们对于增强国家防御能力和保护领空、促进中亚国家安全和地区稳定至关重要。"
 CES_buying_planes: "装备空军"
 CES_buying_planes_desc: "如果我们的空军没有装备，就无法充分执行既定任务，完成任务。"
 CES_india_air: "印度飞机"
 CES_india_air_desc: "我们可能会在我们和印度之间安排一项军火交易，为我们的空军购买新型现代化飞机。"
 CES_russian_air: "俄罗斯飞机"
 CES_russian_air_desc: "我们可能会在我们和俄罗斯之间安排一项军火交易，为我们的空军购买新型现代化飞机。"
 CES_european_air: "欧洲飞机"
 CES_european_air_desc: "我们可能会在我们和欧洲国家之间安排一项军火交易，为我们的空军购买新型现代化飞机。"
 CES_china_air: "中国飞机"
 CES_china_air_desc: "我们可能会在我们和中国之间安排一项军火交易，为我们的空军购买新型现代化飞机。"
 CES_us_air: "美国飞机"
 CES_us_air_desc: "我们可能会在我们和美国之间安排一项军火交易，为我们的空军购买新型现代化飞机。"
 CES_wing_loong: "中国无人机"
 CES_wing_loong_desc: "我们可能会在我们和中国之间安排一项军火交易，为我们的空军购买新型现代化无人机。"
 CES_predator_xp: "掠夺者XP"
 CES_predator_xp_desc: "通用原子公司MQ-1捕食者（通常称为捕食者无人机）是通用原子公司制造的美国遥控飞机，主要由美国空军和中央情报局使用。"
 CES_airbus_stuff: "空中客车运输机"
 CES_airbus_stuff_desc: "我们可能会与空中客车公司签订合同，购买运输机以满足我们空军的后勤需求。"
 CES_euro_helicopters: "欧洲直升机"
 CES_euro_helicopters_desc: "购买最新的欧洲直升机将使我们的空军受益匪浅。"
 CES_czech_jets: "捷克斯洛伐克教练机"
 CES_czech_jets_desc: "东欧集团垮台后，后共产主义国家可能会出售其退役设备。我们可能需要为我们的空军购买它们。"
 CES_tai_anka: "土耳其无人机"
 CES_tai_anka_desc: "土耳其无人机在最近的冲突中表现得非常出色。我们可能需要购买其中一些。"
 CES_bell_uh: "贝尔 UH"
 CES_bell_uh_desc: "贝尔UH-1易洛魁是一款由美国航空航天公司贝尔直升机公司设计和生产的通用军用直升机。它是多产的休伊家族的第一个成员，也是美国军方服役的第一架涡轮动力直升机。"
 CES_infantr_guns: "步兵改革"
 CES_infantr_guns_desc: "为了增强部队的协调性和团结性，需要对步兵进行改革。"
 CES_us_guns: "美国步枪"
 CES_us_guns_desc: "AR步枪可能不如ak步枪可靠，但他们将自己推荐为非常模块化和精准的武器。我们需要购买它们。"
 CES_us_equip: "北约级装备"
 CES_us_equip_desc: "北约级装备是世界上最好的！"
 CES_rus_equip: "俄罗斯装备"
 CES_rus_equip_desc: "俄罗斯装备世界第一！"
 CES_russian_guns: "AK步枪"
 CES_russian_guns_desc: "AK步枪可能不像ar那样模块化，但它们自称是非常坚固可靠的武器。我们需要购买它们。"
 CES_chinese_guns: "中国步枪"
 CES_chinese_guns_desc: "QBZ-95是我国国防部感兴趣的新视角武器平台。我们可能需要购买它们。"
 CES_chinese_equip: "新中国另类选择"
 CES_chinese_equip_desc: "中国新装备世界第一！"
 CES_us_art: "美国火炮"
 CES_us_art_desc: "我国采购美国火炮，是增强国防能力的战略举措。此次采购涉及从美国购买先进火炮系统，加强我军备战能力。此类采购是该国国家安全战略的组成部分，可促进国防现代化并增强其有效应对地区安全挑战的能力。"
 CES_rus_art: "俄罗斯火炮"
 CES_rus_art_desc: "我国采购俄罗斯火炮是增强国防能力的战略举措。此次采购涉及从俄罗斯购买先进的火炮系统，加强我军的军事准备。此类采购是该国国家安全战略的组成部分，可促进国防现代化并增强其有效应对地区安全挑战的能力。"
 CES_chinese_art: "中国火炮"
 CES_chinese_art_desc: "我国采购中国火炮是增强国防能力的战略举措。此次采购涉及从中国购买先进的火炮系统，加强我军的军事准备。此类采购是该国国家安全战略的组成部分，可促进国防现代化并增强其有效应对地区安全挑战的能力。"
 CES_buying_tanks: "[ROOT.GetName]坦克"
 CES_buying_tanks_desc: "[ROOT.GetName]坦克必须进行概念化和研究。"
 CES_chinese_tanks: "中国坦克"
 CES_chinese_tanks_desc: "[ROOT.GetName]购买中国坦克反映了其武装部队现代化的承诺。这些采购包括从中国采购先进的坦克系统，以增强该国的军事能力。这项战略投资增强了[ROOT.GetName]的国防准备，并强调其致力于维持一支强大且装备精良的军队，以满足地区安全需求。"
 CES_russian_tanks: "俄罗斯坦克"
 CES_russian_tanks_desc: "[ROOT.GetName]购买俄罗斯坦克反映了其武装部队现代化的承诺。这些采购包括从俄罗斯采购先进的坦克系统，以增强该国的军事能力。这项战略投资增强了[ROOT.GetName]的国防准备，并强调其致力于维持一支强大且装备精良的军队，以满足地区安全需求。"
 CES_american_tanks: "美国坦克"
 CES_american_tanks_desc: "[ROOT.GetName]购买美国坦克反映了其武装部队现代化的承诺。这些采购包括从美国采购先进的坦克系统，以增强该国的军事能力。这项战略投资增强了[ROOT.GetName]的国防准备，并强调其致力于维持一支强大且装备精良的军队，以满足地区安全需求。"
 CES_urainian_btr: "乌克兰装甲运兵车"
 CES_urainian_btr_desc: "[ROOT.GetName]决定购买乌克兰装甲运兵车，标志着增强其军事能力的战略举措。此次采购涉及从乌克兰采购这些多功能装甲车，以加强[ROOT.GetName]的武装部队。这些装甲运兵车将在该国的国防战略中发挥至关重要的作用，有助于机动性、部队运输和边境安全，最终为国家安全和地区稳定做出贡献。"
 CES_rus_bars: "俄罗斯特种作战军事预备役车辆"
 CES_rus_bars_desc: "[ROOT.GetName]决定购买俄罗斯特种作战军事预备役的车辆，标志着其增强军事能力的战略举措。此次采购涉及从俄罗斯采购这些多功能装甲车，以加强[ROOT.GetName]的武装部队。这些军用车辆将在该国的国防战略中发挥至关重要的作用，有助于机动性、部队运输和边境安全，最终为国家安全和地区稳定做出贡献。"
 CES_polaris: "北极星"
 CES_polaris_desc: "无论需要什么，北极星政府和国防车辆都能提供满足我们组织的任务驱动需求的性能和可靠性。"
 CES_navy: "[ROOT.GetName]海军"
 CES_navy_desc: "[ROOT.GetName]海军需要整顿！"
 CES_navy_dockyard: "我们的船坞"
 CES_navy_dockyard_desc: "有必要建造新的船坞，以便建造和停泊我们的船只。"
 CES_navy_corvette: "轻型护卫舰"
 CES_navy_corvette_desc: "轻型护卫舰是一种小型战舰。传统意义上，它是被视为正式军舰的最小级别的船只。轻型护卫舰之上的军舰级别是护卫舰，而其之下的军舰级别在历史上则是单桅战船。"
 CES_navy_frigates: "护卫舰"
 CES_navy_frigates_desc: "护卫舰是一种军舰。在不同的时代，被归类为护卫舰的船只的作用和能力也有所不同。在 17 世纪到 18 世纪早期，护卫舰这一名称被赋予任何为速度和机动性而建造的全桅舰船，她们被用于用于侦察、护航和巡逻。"
 CES_navy_doctrine: "学说改革"
 CES_navy_doctrine_desc: "我们的海军学说理论需要革新。"
 CES_western_start: "民主之路"
 CES_western_start_desc: "现在是我国走上民主政府道路的时候了"
 CES_western_reform_govern: "政府改革"
 CES_western_reform_govern_desc: "我们的政府亟需改革"
 CES_western_decentr: "地方分权"
 CES_western_decentr_desc: "是时候赋予各地区更多自治权利了"
 CES_western_defend_people_rights: "人权与自由"
 CES_western_defend_people_rights_desc: "我们的国家今后将尊重每个公民的权利和自由"
 CES_western_anti_corruption: "打击腐败"
 CES_western_anti_corruption_desc: "腐败官员将受到惩罚！"
 CES_western_prave_rabochich: "工人权利"
 CES_western_prave_rabochich_desc: "我们的工人必须受到社会保障的保护"
 CES_western_freedom_smi: "言论自由"
 CES_western_freedom_smi_desc: "言论自由将是我国的基本原则之一"
 CES_western_welfare: "医疗保健投资"
 CES_western_welfare_desc: "我们的人民应该健康"
 CES_western_mothers_posobia: "生育福利"
 CES_western_mothers_posobia_desc: "我们将尽可能多地拨出资金用于生育津贴。"
 CES_western_economic_rost: "我们经济的增长"
 CES_western_economic_rost_desc: "我们的有力政策带动了经济增长。"
 CES_western_infrastructure: "基础设施投资"
 CES_western_infrastructure_desc: "我们国家的领土不应该是荒无人烟的沙漠。"
 CES_western_education_reform: "教育改革"
 CES_western_education_reform_desc: "我们将大力投入教育改革。"
 CES_western_science_reform: "科学投资"
 CES_western_science_reform_desc: "我们将投资于我们的科学，因为它是我们国家的未来！"
 CES_western_sport: "推广体育"
 CES_western_sport_desc: "国家健康！- 一个强大的国家！"
 CES_western_ciphrovisation: "全球数字化"
 CES_western_ciphrovisation_desc: "数字化将助推我们的经济增长"
 CES_western_resourse: "新能源"
 CES_western_resourse_desc: "我们将开发新能源作为替代资源"
 CES_western_liberal_heaven: "中亚自由主义展示"
 CES_western_liberal_heaven_desc: "我们是在中亚土地上建立自由国家的典范。"
 CES_liberals_modifier: "中亚民主"
 CES_liberals_modifier_desc: "民主制度原则上是中亚地区所独有的。它代表着在各方面追赶西方民主国家的尖锐而迅速的尝试。"
 CES_liberals_modifier_tt_intro: "§Y$CES_liberals_modifier$§!追加效果："
 CES_liberals_modifier0_tt: "添加§Y$CES_liberals_modifier$§!，其效果为 £western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§G+0.02§!\n\n"
 CES_liberals_modifiernati_tt: "$CES_liberals_modifier_tt_intro$\n£nationalist_outlook_campaign_cost_modifier_texticon 民族主义每日新增支持率：§G+0.01§!\n\n"
 CES_liberals_modifiercommie_tt: "$CES_liberals_modifier_tt_intro$\n£emerging_outlook_campaign_cost_modifier_texticon 新兴主义每日新增支持率：§G+0.01§!\n\n"
 CES_liberals_modifier1_tt: "$CES_liberals_modifier_tt_intro$\n£bureaucracy_cost_multiplier_modifier_texticon §Y官僚体系花费§!乘数：§G-20.00%§! \n£stability_texticon 稳定度：§G+10.00%§! \n\n"
 CES_liberals_modifier2_tt: "$CES_liberals_modifier_tt_intro$\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§G+0.03§! \n£stability_texticon 稳定度：§G+5.00%§! \n£drift_defence_texticon 意识形态变化防御：§R-5.00%§!\n\n"
 CES_liberals_modifier3_tt: "$CES_liberals_modifier_tt_intro$\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§G+0.01§! \n£stability_texticon 稳定度：§G+1.00%§! \n£bureaucracy_cost_multiplier_modifier_texticon §Y官僚体系花费§!乘数：§R+10.00%§!!\n\n"
 CES_liberals_modifier4_tt: "$CES_liberals_modifier_tt_intro$\n£resources_texticon 资源获取效率：§G+10.00%§!\n£stability_texticon 稳定度：§G+1.00%§! \n£social_cost_multiplier_modifier_texticon §Y社会开支花费§!乘数：§R+20.00%§!!\n\n"
 CES_liberals_modifier5_tt: "$CES_liberals_modifier_tt_intro$\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义每日新增支持率：§G+0.01§! \n£stability_texticon 稳定度：§R-5.00%§! \n£drift_defence_texticon 意识形态变化防御：§R-5.00%§!\n\n"
 CES_liberals_modifier6_tt: "$CES_liberals_modifier_tt_intro$\n£social_cost_multiplier_modifier_texticon §Y社会支出开支§!乘数：§R+10.00%§! \n£health_cost_multiplier_modifier_texticon §Y医保开支§!乘数：§R+10.00%§! \n£population_texticon 每月人口增长：§G+7.00%§!\n\n"
 CES_liberals_modifier7_tt: "$CES_liberals_modifier_tt_intro$\n£stability_texticon 稳定度：§G+9.00%§!\n\n"
 CES_liberals_modifier8_tt: "$CES_liberals_modifier_tt_intro$\n£research_speed_texticon 研究速度：§G+10.00%§! \n£education_budget_cost_factor_texticon 教育开支变更花费：§R+10.00%§! \n\n"
 CES_liberals_modifier9_tt: "$CES_liberals_modifier_tt_intro$\n£research_speed_texticon 研究速度：§G+10.00%§!\n\n"
 CES_liberals_modifier10_tt: "$CES_liberals_modifier_tt_intro$\n£population_texticon 每月人口增长：§G+5.00%§! \n£stability_texticon 稳定度：§G+2.00%§!\n£social_cost_multiplier_modifier_texticon §Y社会支出开支§!乘数：§R+5.00%§! \n\n"
 CES_liberals_modifier11_tt: "$CES_liberals_modifier_tt_intro$\n£research_speed_texticon 研究速度：§G+15.00%§! \n£stability_texticon 稳定度：§G+8.00%§! \n\n"
 CES_liberals_modifier12_tt: "$CES_liberals_modifier_tt_intro$\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义每日新增支持率：§G+0.04§! \n\n"
 CES_economical_affairs: "经济事务"
 CES_economical_affairs_desc: "千禧初年值得被所有中亚国家铭记，这是它们经济发展和转型的复杂环境中挣扎的过渡期。"
 CES_exploit_natural_resources: "开发自然资源"
 CES_exploit_natural_resources_desc: "中亚地区以其多样的地貌和丰富的自然资源而闻名，在历史上一直是自然资源开发的焦点。"
 CES_uranium_extraction: "铀矿开采"
 CES_uranium_extraction_desc: "中亚的铀矿开采涉及铀元素的开采、加工和出口，为全世界的能源生产和核技术做出了贡献。这种资源对该地区具有重要的经济意义，并促成了铀资源管理方面的国际合作和监管。"
 CES_support_gold_mining: "支持金矿开采"
 CES_support_gold_mining_desc: "中亚以其丰富的金矿而闻名，这种贵金属的开采在该地区的经济中起着举足轻重的作用。哈萨克斯坦、吉尔吉斯斯坦和乌兹别克斯坦等国都是黄金开采业的龙头。"
 CES_keep_it_governmental: "保持政府持有采矿业"
 CES_keep_it_governmental_desc: "我们必须保持采矿业为政府所有，因为这能确保我们的自主权。"
 CES_metal_extraction: "金属开采"
 CES_metal_extraction_desc: "中亚是各种金属，包括铜、银和稀土元素的开采中心。该地区丰富的矿产资源促进了采矿业的蓬勃发展。"
 CES_increase_privatisation: "提高私有化程度"
 CES_increase_privatisation_desc: "我们将从私有化中获益良多，但外国影响将会削弱我们的控制。"
 CES_enlargen_the_mines: "扩大采矿业"
 CES_enlargen_the_mines_desc: "我们需要扩大矿场，以扩大采矿业。"
 CES_natural_gas: "天然气"
 CES_natural_gas_desc: "中亚地区的天然气开采完全覆盖了天然气的钻探、加工和运输，以满足国内和国际能源需求。该地区的天然气资源具有重要的经济意义，可促进地区合作和全球能源贸易。"
 CES_oil_extraction: "石油开采"
 CES_oil_extraction_desc: "中亚拥有丰富的石油储量，哈萨克斯坦是该地区石油开采业的主要参与者。"
 CES_invite_exxon: "邀请埃克森公司"
 CES_invite_exxon_desc: "埃克森美孚公司是一家美国跨国石油和天然气公司，是约翰·D·洛克菲勒的标准石油公司最大的直系后裔。"
 CES_invite_chevron: "邀请雪佛龙公司"
 CES_invite_chevron_desc: "雪佛龙公司是一家美国跨国能源公司，主要从事石油和天然气业务。"
 CES_invite_lukoil: "邀请卢克石油公司"
 CES_invite_lukoil_desc: "卢克石油公司是一家俄罗斯跨国能源公司，总部位于莫斯科，专门从事石油、天然气、石油产品和电力的开采、生产、运输和销售业务。"
 CES_united_joint_venture: "联合合资公司"
 CES_united_joint_venture_desc: "我们将合并股份并从中受益。"
 CES_trade_idea: "贸易扩展"
 CES_supporting_what_has_left: "支持目前仅有的部分"
 CES_supporting_what_has_left_desc: "我们的经济因苏联解体而崩溃，现在是时候支持苏联解体后剩下的经济了。"
 CES_establishing_relations_with_world_bank: "加入世贸组织"
 CES_establishing_relations_with_world_bank_desc: "加入世贸组织对我国贸易经济的发展至关重要。"
 CES_establishing_relations_with_asian_bank: "亚洲银行支持"
 CES_establishing_relations_with_asian_bank_desc: "获得亚行的支持，是我们获得更多利益的好机会。"
 centrasiaev.1.t: "亚洲银行支持谈判"
 centrasiaev.1.d: "亚洲银行已接受我们的支持建议。现在我们需要选择我们需要向他们询问什么。"
 centrasiaev.1.a: "教育支持"
 centrasiaev.1.b: "经济支持"
 centrasiaev.1.c: "社会支持"
 CES_industry_focus_idea: "亚行的经济支持"
 CES_education_focus_idea: "亚行的教育支持"
 CES_social_focus_idea: "亚行的社会支持"
 CES_national_invest_strategy: "国家投资战略"
 CES_national_invest_strategy_desc: "国家投资战略的制定和实施正在成为现代国民经济发展的有机组成部分。"
 centrasiaev.2.t: "哈萨克斯坦寻求投资"
 centrasiaev.2.d: "他们要求进行经济投资。我们应该同意吗?"
 centrasiaev.2.a: "当然可以！"
 centrasiaev.2.b: "对不起，做不到。"
 centrasiaev.3.t: "乌兹别克斯坦寻求投资"
 centrasiaev.3.d: "他们要求进行经济投资。我们应该同意吗?"
 centrasiaev.3.a: "当然可以！"
 centrasiaev.3.b: "对不起，做不到。"
 centrasiaev.4.t: "吉尔吉斯斯坦寻求投资"
 centrasiaev.4.d: "他们要求进行经济投资。我们应该同意吗?"
 centrasiaev.4.a: "当然可以！"
 centrasiaev.4.b: "对不起，做不到。"
 CES_special_economic_zones: "经济特区"
 CES_special_economic_zones_desc: "中亚诸国认识到建立经济特区即SEZ以刺激经济发展的必要性。这些特区提供税收减免、减少监管和简化行政程序等激励措施，以吸引国内外投资。在中亚，经济特区是经济多样化、促进创新和创造就业的催化剂，尤其是在制造业、技术和贸易等领域。通过促进有利于商业的环境，这些经济特区在该地区吸引投资、加强基础设施建设和推动经济增长的努力中发挥了关键作用。"
 CES_infr_investment: "基础设施投资"
 CES_infr_investment_desc: "中亚地区正在优先进行基础设施投资，以实现交通、能源和电信网络的现代化和扩展。这些投资有助于连接该地区的不同国家，促进与邻国的贸易和互联互通。"
 CES_industrial_revival: "振兴工业"
 CES_industrial_revival_desc: "中亚的工业投资是该地区经济增长的关键驱动力。这些投资针对制造业、能源、技术和基础设施等不同行业。它们在提高生产力、创造就业机会和提高该地区在全球舞台上的竞争力方面发挥着关键作用。中亚积极寻求国内外产业投资，以发挥其经济潜力，促进地区发展，成为该地区政府和私营企业关注的重点。"
 CES_invite_daewoo: "邀请大宇集团"
 CES_invite_daewoo_desc: "大宇，字面意义上“大”指伟大而“宇”指宇宙，来自于创始人兼总裁金宇中的名字，也被称为大宇集团。大宇是韩国主要的财阀和机动车制造企业。"
 CES_invite_toyota: "邀请丰田汽车"
 CES_invite_toyota_desc: "丰田汽车公司是一家日本跨国汽车制造商，总部位于日本爱知县丰田市。丰田是世界上最大的汽车制造商之一，每年生产约1000万辆汽车。"
 CES_invite_avtovas: "邀请伏尔加汽车"
 CES_invite_avtovas_desc: "伏尔加是一家俄罗斯国有汽车制造公司。它以前被命名为VAZ，即伏尔加汽车厂在俄语里的首字母缩写。伏尔加汽车以其旗舰系列拉达汽车而闻名。"
 CES_fostering_productive_innovation_project: "促进创新项目"
 CES_fostering_productive_innovation_project_desc: "中亚促进创新项目是一项战略举措，旨在促进该地区的创新和技术进步。通过对研究、教育和创业的有针对性的投资，该项目旨在激发创造力和创新。它对于增强中亚国家的竞争力和经济多元化、使其在21世纪实现可持续增长和全球影响力发挥着至关重要的作用。"
 CES_russian_it_companies: "俄罗斯IT公司"
 CES_russian_it_companies_desc: "俄罗斯IT公司在中亚的业务不断增长，为该地区的数字化转型做出了贡献。这些公司为金融、医疗保健和教育等不同领域带来技术专长和创新解决方案。他们的存在促进了跨境合作、知识共享和经济发展，支持中亚迈向数字未来，同时受益于俄罗斯的技术能力和投资。"
 CES_restructuring_the_army: "重组军队"
 CES_restructuring_the_army_desc: "[ROOT.GetName] 正在进行全面的军队重组，以实现现代化并增强其防御能力。这一举措涉及更新装备、优化部队部署以及改进训练和技术。通过调整其武装部队应对当代安全挑战，[ROOT.GetName] 旨在加强其国家安全并为地区稳定做出贡献，将自己定位为一支更有能力和敏捷的军事力量。"
 CES_develop_turism: "发展旅游业"
 CES_attract_tourists: "吸引旅游者"
 CES_attract_tourists_desc: "吸引旅游者"
 CES_special_gambling_regions: "特别赌博区"
 CES_special_gambling_regions_desc: "普尔经济部长提出了特殊赌博区项目以增加我们的经济。"
 CES_russian_it_specialists: "俄罗斯IT精英"
 CES_russian_it_specialists_desc: "俄罗斯IT精英正在寻找新的地方来安置他们的公司我们的国家是最适合的地方！"
 CES_agricultural_reneissance: "农业复兴"
 CES_agricultural_reneissance_desc: "我们需要开始振兴我们的农业。"
 CES_supporting_wheat_production: "支持沙威玛制作"
 CES_supporting_wheat_production_desc: "我们的沙威玛一定是全世界最好的！"
 CES_foster_horse_production: "马匹养殖"
 CES_foster_horse_production_desc: "马匹养殖是我们经济不可或缺的一部分，我们需要扩大它！"
 CES_export_of_kumis: "马奶酒出口"
 CES_export_of_kumis_desc: "马奶酒是我们的国酒，我们应该向全世界展示它的伟大！"
 CES_agricultural_subsidies: "农业补贴"
 CES_agricultural_subsidies_desc: "补贴我国的农业是必要的。"
 CES_farming_encoruraging: "鼓励农业"
 CES_farming_encoruraging_desc: "我们大多数人都没有工作。我们必须证明农业是适应经济的一个不错的选择。"
 CES_supporting_wheat_production_one: "支持小麦生产"
 CES_supporting_wheat_production_one_desc: "我们农村的小麦生产必须繁荣，我们才能出口并获得收入。"
 CES_supporting_wheat_production_two: "替代耕作方法"
 CES_supporting_wheat_production_two_desc: "效率，必须是我们的首要任务。我们收获的越多越好。"
 CES_farming_encouragement_one: "农业质量鼓励"
 CES_farming_encouragement_one_desc: "有效性必须是我们的首要任务。我们必须确保质量才能找到自己的定位。"
 CES_cotton_production: "棉花生产"
 CES_cotton_production_desc: "我们的土地传统上以生产优质棉花而闻名。我们将实现这些期望。"
 CES_connection_with_educational_abroad: "与国外教育的联系"
 CES_connection_with_educational_abroad_desc: "我们应该与农业机构建立联系来教育我们的农民。"
 CES_connection_with_educational_abroad_one: "与国外教育的联系一"
 CES_connection_with_educational_abroad_one_desc: "我们应该与农业机构建立联系来教育我们的农民。"
 CES_voluonteer_labor: "志愿劳工"
 CES_voluonteer_labor_desc: "我们应该让……呃……监狱里的志愿者去田间工作。这只会带来繁荣，对吗？"
 CES_keep_it_civil: "保持文明"
 CES_keep_it_civil_desc: "我们应该只鼓励农业部门的文明和公平工作。"
 CES_agricultural_institutes: "农业机构"
 CES_agricultural_institutes_desc: "我们应该开设自己的农业机构，并用我们的经验来教育他们。"
 CES_agriculture_policy: "农业政策"
 CES_switzerland_investments_idea: "与瑞士的贸易"
 CES_new_markets: "新市场"
 CES_new_markets_desc: "开拓新市场是在全球经济领域取得成功的关键。一方面，它提供了扩大国际销售、增加整体业务收入的机会。另一方面，与其他国家的贸易有助于发展文化多样性和人民之间的理解，从而促进国家之间的和平与合作。"
 CES_trade_with_china: "与中国的贸易"
 CES_trade_with_china_desc: "由于其影响力、技术能力和资源，对华贸易正在成为全球经济的关键因素。它促进共同发展、创新和建立可持续的经济关系。"
 CES_trade_with_south_korea: "与韩国的贸易"
 CES_trade_with_south_korea_desc: "与韩国的贸易是全球经济繁荣和多样性的关键。这个重要的贸易伙伴为我们拓宽视野、丰富我们在各个领域的关系提供了独特的机会。"
 CES_trade_with_north_korea: "与朝鲜的贸易"
 CES_trade_with_north_korea_desc: "朝鲜是一个鲜为人知、潜力巨大的市场。它拥有丰富的自然资源，包括煤炭、矿产甚至有潜在价值的金属。寻求新市场和原材料来源的公司可能会对与该国的贸易感兴趣。"
 CES_trade_with_india: "与印度贸易"
 CES_trade_with_india_desc: "印度是一个巨大的商品和服务出口市场。印度人口超过十亿，中产阶级不断壮大，可以成为全球贸易的重要合作伙伴。出口到印度可以帮助扩大我们的客户群并增加销售额。"
 CES_trade_with_turkey: "与土耳其贸易"
 CES_trade_with_turkey_desc: "土耳其是欧洲和亚洲之间的桥梁，使其成为洲际贸易发展的重要合作伙伴。该国拥有广泛的基础设施以及现代化的港口和运输走廊，确保了高效的物流和进入各种市场的机会。"
 CES_trade_with_mongolia: "与蒙古贸易"
 CES_trade_with_mongolia_desc: "蒙古拥有丰富的自然资源，包括矿产、煤炭、肉类和羊毛。与蒙古的贸易可以成为廉价优质原材料的来源，这将对我们的工业产生积极影响。"
 CES_trade_with_pakistan: "与巴基斯坦贸易"
 CES_trade_with_pakistan_desc: "巴基斯坦是一个拥有显着经济和地缘战略优势的国家，与其合作可以带来巨大利益。"
 CES_trade_with_russia: "与俄罗斯贸易"
 CES_trade_with_russia_desc: "俄罗斯是一个潜力巨大、优势众多的国家，与之合作可以带来显着效益。"
 CES_trade_with_ukraine: "与乌克兰贸易"
 CES_trade_with_ukraine_desc: "乌克兰是一个拥有超过4000万人口的大市场，这使其成为我们扩大贸易业务和增加销售额的有吸引力的合作伙伴。"
 CES_trade_with_azerbaijan: "与阿塞拜疆贸易"
 CES_trade_with_azerbaijan_desc: "阿塞拜疆是能源行业的重要参与者，拥有大量石油和天然气储量。与阿塞拜疆的合作可以提供这些重要资源，并有助于能源商品供应的多样性。"
 CES_trade_with_belarus: "与白俄罗斯贸易"
 CES_trade_with_belarus_desc: "白俄罗斯是一个拥有数百万人口的大市场。向白俄罗斯出口商品和服务为我们增加销售额和扩大客户群开辟了前景。"
 CES_trade_with_armenia: "与亚美尼亚贸易"
 CES_trade_with_armenia_desc: "亚美尼亚是一个经济活跃发展的国家，与其合作可以为我们提供进入新市场和合作伙伴的机会。向亚美尼亚出口商品和服务为我们扩大业务、增加销售额开辟了新的前景。"
 CES_trade_with_georgia: "与格鲁吉亚贸易"
 CES_trade_with_georgia_desc: "格鲁吉亚是一个有着丰富文化遗产和合作前景的国家，这使其成为我们经济的重要合作伙伴。"
 CES_trade_with_iran: "与伊朗贸易"
 CES_trade_with_iran_desc: "伊朗拥有大量能源资源，包括石油和天然气。与伊朗的贸易为我们提供了能源安全和获取重要资源的机会。"
 CES_trade_with_europe: "与欧洲贸易"
 CES_trade_with_europe_desc: "欧洲是世界上一些最大经济体的所在地。与欧洲国家的贸易为我们提供了扩大业务运营和增加销售额的机会。"
 CES_trade_with_switzerland: "与瑞士的贸易"
 CES_trade_with_switzerland_desc: "瑞士以其制造业而闻名，包括手表、制药和食品加工。与瑞士的贸易提供了获得高质量商品和产品的机会，这可以支持我们业务运营的增长。"
 CES_trade_with_greece: "与希腊贸易"
 CES_trade_with_greece_desc: "希腊是旅游资源丰富的地方，与希腊的合作可以为旅游业的发展和经验交流创造机会。"
 CES_trade_with_united_kingdom: "与英国贸易"
 CES_trade_with_united_kingdom_desc: "英国是一个购买力高的大市场，这对我们扩大商机和增加销售额很有利。"
 CES_trade_with_france: "与法国贸易"
 CES_trade_with_france_desc: "法国是一个拥有丰富艺术、文化和充满活力的经济的国家，使其成为发展我们贸易关系的有吸引力的合作伙伴。"
 CES_trade_with_usa: "与美国贸易"
 CES_trade_with_usa_desc: "美国经济实力雄厚，创新能力突出，合作前景广阔，是发展国际经贸关系的重要伙伴。"
 CES_trade_with_spain: "与西班牙贸易"
 CES_trade_with_spain_desc: "西班牙是一个巨大的市场，业务增长潜力巨大。与西班牙公司和企业家的合作为我们扩大业务和增加销售额开辟了新的机会。"
 TRK_berli_modifier: "与蒙古贸易恢复政治局"
 TRK_berli_tt_intro: "§Y$TRK_berli_modifier$§!追加效果："
 TRK_berli_start_tt: "添加§Y$TRK_berli_modifier$§!，其效果为 £political_power_texticon 政治点数获取: §G+1.00%§!\n意识形态变化防御：§G+10.0%§! \n\n"
 TRK_berli_stability_tt: "$TRK_berli_tt_intro$\n£stability_texticon 稳定度：§G+1.0%§! \n\n"
 TRK_berli_stability2_tt: "$TRK_berli_tt_intro$\n£stability_texticon 稳定度：§G+2.0%§! \n\n"
 TRK_berli_stability_2_tt: "$TRK_berli_tt_intro$\n£stability_texticon 稳定度：§R-2.0%§! \n\n"
 TRK_berli_stability_4_tt: "$TRK_berli_tt_intro$\n£stability_texticon 稳定度：§R-4.0%§! \n\n"
 TRK_berli_drift_neutrality_tt: "$TRK_berli_tt_intro$\n£nonaligned_outlook_campaign_cost_modifier_texticon 不结盟主义每日新增支持率：§G+1.0%§!\n\n"
 TRK_berli_drift_neutrality1_tt: "$TRK_berli_tt_intro$\n£nonaligned_outlook_campaign_cost_modifier_texticon 不结盟主义每日新增支持率：§G+2.0%§! \n\n"
 TRK_berli_drift_political_tt: "$TRK_berli_tt_intro$\n£political_power_texticon 政治点数获取: §G+1.0%§!\n\n"
 TRK_berli_drift_political1_tt: "$TRK_berli_tt_intro$\n£political_power_texticon 政治点数获取: §G+2.0%§! \n\n"
 TRK_berli_drift_defence_tt: "$TRK_berli_tt_intro$\n£drift_defence_texticon 意识形态变化防御：§G+10.0%§! \n\n"
 TRK_berli_drift_defence2_tt: "$TRK_berli_tt_intro$\n£drift_defence_texticon 意识形态变化防御：§G+5.0%§! \n\n"
 TRK_berli_burecreacy_tt: "$TRK_berli_tt_intro$\n£bureaucracy_cost_multiplier_modifier_texticon §Y官僚体系花费§!乘数：§R+5.0%§! \n\n"
 TRK_berli_burecreacy2_tt: "$TRK_berli_tt_intro$\n£bureaucracy_cost_multiplier_modifier_texticon §Y官僚体系花费§!乘数：§R+10.0%§! \n\n"
 TRK_berli_police_tt: "$TRK_berli_tt_intro$\n£police_cost_multiplier_modifier_texticon §Y警察花费§!乘数：§R+5.0%§! \n\n"
 TRK_berli_population_tt: "$TRK_berli_tt_intro$\n£population_texticon 每月人口增长：§G+5.0%§! \n\n"
 TRK_berli_social_tt: "$TRK_berli_tt_intro$\n£social_cost_multiplier_modifier_texticon §Y社会支出开支§!乘数：§R+5.00%§!\n\n"
 TRK_berli_social2_tt: "$TRK_berli_tt_intro$\n£social_cost_multiplier_modifier_texticon §Y社会支出开支§!乘数：§R+10.00%§!\n\n"
 TRK_berli_tax_nega_tt: "$TRK_berli_tt_intro$\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§R-15.0%§! \n\n"
 TRK_berli_tax_posi_tt: "$TRK_berli_tt_intro$\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§G+10.0%§! \n\n"
 TRK_berli_univer_tt: "$TRK_berli_tt_intro$\n£research_speed_texticon 研究速度：§G+10.0%§! \n\n"
 TRK_berli_univer2_tt: "$TRK_berli_tt_intro$\n£research_speed_texticon 研究速度：§G+5.0%§! \n\n"
 TRK_berli_army_tt: "$TRK_berli_tt_intro$\n£attack_texticon 部队攻击：§G+10.0%§! \n£defence_texticon 部队防御：§G+10.0%§! \n£personnel_cost_multiplier_modifier_texticon §Y军队开支§!乘数：§R+12.0%§!\n\n"
 TRK_berli_uniform_tt: "$TRK_berli_tt_intro$\n£temperature_hot_texticon 炎热适应度增长率：§G+10.0%§! \n£temperature_cold_texticon 寒冷适应度增长率：§G+10.0%§! \n\n"
 TRK_berli_discipline_tt: "$TRK_berli_tt_intro$\n£organization_texticon 部队组织度：§G+5.0%§! \n£manpower_texticon 适役人口：§G+7.0%§! \n\n"
 CES_agriculture_tt_intro: "§Y$CES_agriculture_policy$§!追加效果："
 CES_agriculture_111_tt: "添加§Y$CES_agriculture_policy$§!，其效果为\n£construction_speed_texticon  建筑速度：§G+2.00%§!\n£traded_goods_texticon 可出口资源：§Y-4%§!\n£stability_texticon 稳定度：§R-5.00%§!\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§R-6.00%§!\n\n"
 CES_agriculture_112_tt: "$CES_agriculture_tt_intro$\n£construction_speed_texticon 建筑速度：§R-2.00%§!\n£social_cost_multiplier_modifier_texticon §Y社会支出开支§!乘数：§R+3.00%§!\n£stability_texticon 稳定度：§R-3.00%§!\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§G+3.00%§!\n£political_power_texticon 政治点数获取：§G+3%§!\n\n"
 CES_agriculture_113_tt: "$CES_agriculture_tt_intro$\n£construction_speed_texticon 建筑速度：§R+1.00%§!\n£social_cost_multiplier_modifier_texticon §Y社会开支花费§!乘数：§R-3.00%§!\n£stability_texticon 稳定度：§G+1.00%§!\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§R-3.00%§!\n\n"
 CES_agriculture_114_tt: "$CES_agriculture_tt_intro$\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§G+4.00%§!\n\n"
 CES_agriculture_115_tt: "$CES_agriculture_tt_intro$\n£social_cost_multiplier_modifier_texticon §Y社会开支花费§!乘数：§R+2.00%§!\n£stability_texticon 稳定度：§R-3.00%§!\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§G+2.00%§!\n£traded_goods_texticon 可出口资源：§Y+2%§!\n£political_power_texticon 政治点数获取：§G+3%§!\n\n"
 CES_agriculture_116_tt: "$CES_agriculture_tt_intro$\n£social_cost_multiplier_modifier_texticon §Y社会开支花费§!乘数：§G-2.00%§!\n£stability_texticon 稳定度：§G+3.00%§!\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§R-2.00%§!\n£traded_goods_texticon 可出口资源：§Y-2%§!\n\n"
 CES_agriculture_117_tt: "$CES_agriculture_tt_intro$\n£construction_speed_texticon 建筑速度：§G+4.00%§!\n£political_power_texticon 政治点数获取：§G+4%§!\n£stability_texticon 稳定度：§G+5.00%§!\n£tax_gain_multiplier_modifier_texticon §Y税收收入§!乘数：§R-1.00%§!\n\n"
 CES_agriculture_118_tt: "$CES_agriculture_tt_intro$\n£stability_texticon 稳定度：§G+1.00%§!\n£efficiency_growth_texticon 生产效率增长：§G+5.00%§!\n£political_power_texticon 政治点数获取：§R-1%§!\n\n"
 CES_agriculture_119_tt: "$CES_agriculture_tt_intro$\n£stability_texticon 稳定度：§R-1.00%§!\n£efficiency_growth_texticon 生产效率增长：§R-5.00%§!\n£political_power_texticon 政治点数获取：§G+1%§!\n\n"
 ces_communism_tt_intro: "§Y$CES_red_zaraza$§!追加效果："
 ces_communism_1_tt: "添加§§Y$CES_red_zaraza$§!，其效果为\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§G+0.02§!\n\n"
 ces_communism_2_tt: "$ces_communism_tt_intro$\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§G+0.01§!\n£drift_defence_texticon 意识形态变化防御：§G+5.0%§!\n\n"
 ces_communism_3_tt: "$ces_communism_tt_intro$\n£consumer_goods_texticon 税收成本系数：§Y-2.0%§!\n£political_power_texticon 政治点数获取：§G+5%§!\n£drift_defence_texticon 意识形态变化防御：§G+5.0%§!\n\n"
 ces_communism_4_tt: "$ces_communism_tt_intro$\n£manpower_texticon 适役人口：§G+15.00%§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§G+0.01§!\n\n"
 ces_communism_5_tt: "$ces_communism_tt_intro$\n£stability_texticon 稳定度：§R-10.00%§!\n£research_speed_texticon 研究速度：§G+5.00%§!\n£population_texticon 每月人口增长：§G+5.0%§!\n\n"
 ces_jihad_tt_intro: "§Y$CES_jihadism$§!追加效果："
 ces_jihad_1_tt: "添加§Y$CES_jihadism$§!，其效果为\n£salafist_outlook_campaign_cost_modifier_texticon  每日萨拉菲主义新增支持率：§G+0.02§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§R-0.02§!\n\n"
 ces_jihad_2_tt: "$ces_jihad_tt_intro$\n£salafist_outlook_campaign_cost_modifier_texticon 每日萨拉菲主义新增支持率：§G+0.02§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§R-0.02§!\n£defence_texticon 部队防御：§G+6%§!\n£attack_texticon 部队攻击：§G+5%§!\n£stability_texticon 稳定度：§R-7%§!\n\n"
 ces_jihad_3_tt: "$ces_jihad_tt_intro$\n£salafist_outlook_campaign_cost_modifier_texticon 每日萨拉菲主义新增支持率：§G+0.02§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§R-0.02§!\n£manpower_texticon 适役人口：§G+2%§!\n£stability_texticon 稳定度：§R-5%§!\n\n"
 ces_jihad_4_tt: "$ces_jihad_tt_intro$\n£salafist_outlook_campaign_cost_modifier_texticon 每日萨拉菲主义新增支持率：§G+0.02§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§R-0.02§!\n£organization_texticon 部队组织度：§G+7%§!\n£stability_texticon 稳定度：§R-5%§!\n\n"
 ces_jihad_5_tt: "$ces_jihad_tt_intro$\n£salafist_outlook_campaign_cost_modifier_texticon 每日萨拉菲主义新增支持率：§G+0.02§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§R-0.02§!\n£ai_acceptance_texticon 萨拉菲主义外交的接纳度：§G+20§!\n£ai_acceptance_texticon 亲西方主义外交的接纳度：§R-50§!\n£ai_acceptance_texticon 新兴主义外交的接纳度：§R-50§!\n£nationalist_acceptance_texticon 民族主义外交的接纳度：§R-50§!\n\n"
 ces_jihad_6_tt: "$ces_jihad_tt_intro$\n£attack_texticon 部队攻击：§G+5%§!\n£manpower_texticon 适役人口：§G+2%§!\n£stability_texticon 稳定度：§R-7%§!\n\n"
 nat_coalit_tt: "§Y我们将与其他民族主义者团结起来§!"
 ces_nationalist_tt_intro: "§Y$CES_nationalist_policy$§!追加效果："
 ces_nationalist_1_tt: "添加§Y$CES_nationalist_policy$§!，其效果为\n£nationalist_outlook_campaign_cost_modifier_texticon  每日民族主义新增支持率：§G+0.04§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n\n"
 ces_nationalist_2_tt: "$ces_nationalist_tt_intro$\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§G+0.04§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n\n"
 ces_nationalist_3_tt: "$ces_nationalist_tt_intro$\n£political_power_texticon 政治点数获取：§G+0.04§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§G+0.04§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n\n"
 ces_nationalist_4_tt: "$ces_nationalist_tt_intro$\n£political_power_texticon 政治点数获取：§G+6%§!\n£nationalist_outlook_campaign_cost_modifier_texticon 每日民族主义新增支持率：§G+0.04§!\n£emerging_outlook_campaign_cost_modifier_texticon 每日新兴主义新增支持率：§R-0.02§!\n£western_outlook_campaign_cost_modifier_texticon 每日亲西方主义新增支持率：§R-0.02§!\n\n"
 ces_nationalist_5_tt: "$ces_nationalist_tt_intro$\n£attacker_speed_texticon 部队速度：§G+12%§!\n£organization_texticon 部队组织度：§G+7%§!\n\n"
 ces_nationalist_6_tt: "$ces_nationalist_tt_intro$\n£attack_texticon 部队攻击：§G+5%§!\n\n"
 ces_nationalist_7_tt: "$ces_nationalist_tt_intro$\n£attack_texticon 部队攻击：§G+2%§!\n\n"
 ces_nationalist_8_tt: "$ces_nationalist_tt_intro$\n£attack_texticon 部队攻击：§G+1%§!\n£manpower_texticon 适役人口：§G+4%§!\n\n"
 ces_nationalist_9_tt: "$ces_nationalist_tt_intro$\n£political_power_texticon 政治点数获取:§G+5%§!\n\n"
 ces_nationalist_10_tt: "$ces_nationalist_tt_intro$\n£political_power_texticon 政治点数获取: §G+4%§!\n\n"
 nationalists.1.t: "军事合作提案"
 nationalists.1.d: "由于我们在世界舞台上的共同地缘政治利益，军事合作的可能性问题已经出现在我们两国政府面前。我们相信，这种合作将增强我们的民族精神，因为我们将更加接近我们的中亚突厥兄弟。"
 nationalists.1.a: "对我们各国来说这是一个历史性的时刻。突厥人民将会变得更加强大！"
 nationalists.1.b: "中亚？那是什么？"
 CES_nationalist_policy: "民族主义政策"
 KLM_fascism: "金帐汗国"
 KLM_fascism_DEF: "金帐汗国"
 UTS_AUTH: "大图兰"
 UTS_AUTH_DEF: "大图兰"
 CES_kaz_modifier: "哈萨克斯坦的军事和政治改革"
 CES_kaz_modifier_desc: "我们的军队和国家安全机构需要改革，如果哈萨克斯坦不做好国防或战争准备，就无法对抗敌人。"
 CES_kaz_modifier_tt_intro: "§Y$CES_kaz_modifier$§!追加效果："
 CES_kaz_start_tt: "添加§Y$CES_kaz_modifier$§!，其效果为 £political_power_texticon 政治点数获取: §G+2.00%§!\n £stability_texticon 稳定度: §G+5.00%§!\n\n"
 CES_kaz1_tt: "$CES_kaz_modifier_tt_intro$\n£foreign_influence_defense_modifier_texticon §Y抵御外国影响§!乘数：§G+15.00%§!\n£encryption_texticon 加密：§G+10.00%§!\n\n"
 CES_kaz2_tt: "$CES_kaz_modifier_tt_intro$\n£political_violence_gain_texticon 抵抗增长速度：§G-10.00%§!\n£police_cost_multiplier_modifier_texticon §Y警力成本§!乘数：§R+5.00%§!\n\n"
 CES_kaz3_tt: "$CES_kaz_modifier_tt_intro$\n£defence_core_texticon 部队核心领土防御：§G+10.00%§!\n\n"
 CES_kaz4_tt: "$CES_kaz_modifier_tt_intro$\n £personnel_cost_multiplier_modifier_texticon §Y军队开支§!乘数：§R+35.00%§!\n £defence_texticon  部队防御：§G+10.00%§! \n £organization_texticon  部队组织度：§G+15.00%§! \n £attack_texticon  部队攻击：§G+15.00%§!\n\n"
 CES_kaz5_tt: "$CES_kaz_modifier_tt_intro$\n £personnel_cost_multiplier_modifier_texticon §Y军队开支§!乘数：§R+15.00%§!\n £defence_texticon  部队防御：§G+10.00%§! \n£defence_core_texticon 部队核心领土防御：§G+10.00%§! \n\n"
 CES_kaz6_tt: "$CES_kaz_modifier_tt_intro$\n£personnel_cost_multiplier_modifier_texticon §Y军队开支§!乘数：§R+5.00%§!\n£training_speed_texticon 部队训练时间：§G-10.00%§!\n\n"
 CES_kaz7_tt: "$CES_kaz_modifier_tt_intro$\n£personnel_cost_multiplier_modifier_texticon §Y军队开支§!乘数：§G-5.00%§!\n\n"
 CES_kaz8_tt: "$CES_kaz_modifier_tt_intro$\n£corruption_cost_factor_texticon 腐败度变更花费：§R-25.00%§!\n\n"
 CES_kaz9_tt: "$CES_kaz_modifier_tt_intro$\n£political_power_texticon 政治点数获取：§G+2.00%§!\n£stability_texticon 稳定度：§G+5.00%§!\n\n"
 CES_kaz10_tt: "$CES_kaz_modifier_tt_intro$\n£defence_texticon 部队防御：§G+5.00%§!\n£organization_texticon 部队组织度：§G+5.00%§!\n£attack_texticon 部队攻击：§G+5.00%§!\n\n"
 CES_kaz11_tt: "$CES_kaz_modifier_tt_intro$\n£health_budget_cost_factor_texticon 医保开支变更花费：§G-20.00%§! \n£social_budget_cost_factor_texticon 社会开支变更花费：§G-20.00%§!\n\n"
 CES_kaz_reform_vs: "全盘改革"
 CES_kaz_reform_vs_desc: "我们的军队、我们的安全机构需要全盘改革，我们现在就开始。"
 CES_kaz_ter_oborna: "领土防御"
 CES_kaz_ter_oborna_desc: "我们的国家幅员辽阔，需要更多的保护。领土防御将解决这个问题。"
 CES_kaz_nat_gurad: "国民卫队"
 CES_kaz_nat_gurad_desc: "我们将把内部部队改造成国民警卫队，以提高效率。"
 CES_kaz_gos_ohrana: "国家安全局"
 CES_kaz_gos_ohrana_desc: "直接隶属于哈萨克斯坦共和国总统并对其负责的特别国家机构，与哈萨克斯坦共和国国家安全部队有关，负责采取安全措施，确保哈萨克斯坦共和国总统和其他受保护人员的安全， 法律规定的权限范围内的目标。"
 CES_kaz_reog_kadet: "重组军事学校"
 CES_kaz_reog_kadet_desc: "我们的士兵应该按照最好的国际标准接受训练。"
 CES_kaz_defence_doctrine: "防御学说"
 CES_kaz_defence_doctrine_desc: "我们的国家是和平的，但必须做好保卫自己的准备。"
 CES_kaz_sso: "特种作战部队"
 CES_kaz_sso_desc: "我们将创建我们自己的特种作战部队。"
 CES_kaz_national_tt: "§Y国民卫队§!即将创建。"
 CES_ter_oborona_tt: "§Y国土防卫队§!即将创建。"
 CES_kaz_sso_tt: "§Y特种作战部队§!即将创建。"
 nationalists.2.t: "未来之问"
 nationalists.2.d: "我们的新政府为加强国家实力付出了巨大努力，现在我们面临着未来扩大势力范围的问题。我们可以走恢复金帐汗国昔日势力的道路，但我们也可以寻求联合突厥各族的新思路。"
 nationalists.2.a: "金帐汗国是我国最好的归宿。我们将把这种力量带回来！"
 nationalists.2.b: "只有团结起来，突厥民族才能变得更加强大！"
 mongolempire.path: "§Y我们选择恢复金帐汗国之路§!"
 turan.path: "§Y我们选择大图兰之路§!"
 nationalists.3.t: "金帐汗国回归"
 nationalists.3.d: "没有人预料到这种情况会发生，但最后的事件却说明了相反的情况——金帐汗国已经被重建。这一事件预示着亚洲将发生巨大的、彻底的政治变革。"
 nationalists.3.a: "金帐汗国？我们以为你们早就不存在了。"
 nationalists.4.t: "宣称大图兰"
 nationalists.4.d: "许多专家认为统一突厥人是一项不可能完成的任务，但近来这已成为一个神话。突厥各民族统一国家宣告成立。这种统一危及地区大国的势力范围。"
 nationalists.4.a: "许多突厥帝国和国家的梦想——已经实现"
 CES_new_turkic_state: "新突厥国家"
 CES_new_turkic_state_desc: "突厥人一直是亚洲的主导民族，在某些情况下也是欧洲的主导民族。我们必须通过建立一个强大的突厥国家来恢复我们民族的荣耀。"
 CES_national_counc: "全国议会"
 CES_national_counc_desc: "如果不依靠各个军事民族主义政党和支持者的支持，我们就无法长期维持我们的政权。"
 CES_look_hist: "回顾历史"
 CES_look_hist_desc: "一些曾经属于我们的领土现在处于其他国家的控制之下。我们必须收回它们。"
 CES_revive_nomad_spirit: "复兴游牧精神"
 CES_revive_nomad_spirit_desc: "游牧是我们真正的生活方式。我们的祖先不断地在不同的土地上游牧，从而将我们的文化扩展到其他领土。我们应该为此感到自豪。"
 CES_ignite_turkic_militar: "点燃突厥军国主义思潮"
 CES_ignite_turkic_militar_desc: "突厥民族必须团结起来，共同面对外部威胁。"
 CES_promote_pan_turk: "振兴泛突厥主义"
 CES_promote_pan_turk_desc: "只有团结众多突厥人的思想，我们才能更加接近团结我们民族的道路"
 CES_establish_loyal_natgov: "建立忠诚的民族政府"
 CES_establish_loyal_natgov_desc: "建立一个忠诚于民族主义的领导层，我们就不用担心内斗了。"
 CES_trukism_is_our_body: "突厥族皆为胞亲骨肉"
 CES_trukism_is_our_body_desc: "我们应该为自己的立场感到自豪，并宣传将我们的民族统一在一面旗帜下的理念。"
 CES_connect_grey_wolves: "联系灰狼"
 CES_connect_grey_wolves_desc: "土耳其是我们潜在的战略和民族盟友。我们必须加强与土耳其接触，更大程度地发挥我们的影响力。"
 CES_turkic_army: "突厥军队"
 CES_turkic_army_desc: "我们需要为我们的军工复合体提供资金，以便其确保我们的外交政策成功执行。"
 CES_purge_disloyals: "清洗鼠辈"
 CES_purge_disloyals_desc: "国内仍有许多人不同意我们的立场。我们必须根除这种现象。"
 CES_anti_russian_nat_prop: "反俄罗斯民族宣传"
 CES_anti_russian_nat_prop_desc: "是时候最终切断与我们最大敌人的联系了。俄罗斯人的靴子不会再踏上我们的土地。"
 CES_no_other_lang: "外语禁令"
 CES_no_other_lang_desc: "长期以来，俄罗斯人压榨着我们的土地，并在远离我们家园的毫无意义的血腥战争中剥削我们的人民。我们不会再允许他们在我国存在。"
 CES_embrace_traditions: "拥抱传统"
 CES_embrace_traditions_desc: "我们需要保持我们的传统，以增强我们的国家精神。"
 CES_paramilitar_stuff: "准军事组织"
 CES_paramilitar_stuff_desc: "在我们的社会中保持军国主义思潮，我们就能更成功地推进我们的议程。"
 CES_milyouth_nat: "军国化青年民族主义"
 CES_milyouth_nat_desc: "青年是我们社会系统的组成部分。从小培养他们的战斗精神，我们就能保护国家的安全。"
 CES_nat_tengri_spir: "国家腾格里精神"
 CES_nat_tengri_spir_desc: "我们需要将荣耀归于给伟大的突厥汗国，这样我们的人民才能再次被视为其土地的合法主人。"
 CES_back_to_genghis_khan: "追随成吉思汗"
 CES_back_to_genghis_khan_desc: "蒙古是我们国家伟大的起点。我们将重返这片土地，恢复历史上的正义统治。"
 CES_kipchak_chak: "恢复金帐汗国"
 CES_kipchak_chak_desc: "我们将把加告兹人从罗马尼亚的压迫下解放出来，让他们回归祖国"
 CES_free_uighurs: "解放维吾尔人"
 CES_free_uighurs_desc: "维吾尔族是中国境内一个受压迫的民族。他们要求我们将他们从中国解放出来。"
 CES_invade_jap: "入侵日本"
 CES_invade_jap_desc: "这一次，他们不会被另一场神风所拯救。"
 CES_march_to_siberia: "向西伯利亚进军"
 CES_march_to_siberia_desc: "俄罗斯人认为我们太弱，无法背刺他们？那他们就大错特错了。"
 CES_those_whorej: "那些婊子"
 CES_those_whorej_desc: "要么中亚人民与我们团结在一面旗帜下，要么这里只会一片混乱。现在是决定这片土地的命运的时候了。"
 CES_revive_khanate: "复兴汗国"
 CES_revive_khanate_desc: "突厥汗国将成为一个伟大的国家，连美国都会听取我们的意见。一切都会在我们的允许下进行！"
 CES_tribute_to_khan: "向可汗致敬"
 CES_tribute_to_khan_desc: "每个忠于我们政权的人都有义务向我们的新可汗致敬。"
 CES_finally_united: "最终统一"
 CES_finally_united_desc: "现在大多数突厥国家都团结在我们的旗帜下，我们完全可以认为我们的国家再次伟大了。"
 CES_cultural_unif: "文化统一"
 CES_cultural_unif_desc: "尽管我们的人口主要是突厥人，但我们国家仍然存在许多不同的文化，不允许我们完全团结。我们必须找到文化统一的新思路。"
 CES_turkify_finland: "突厥化芬兰"
 CES_turkify_finland_desc: "芬兰是我们突厥汗国没有到达的领土。我们将通过征服芬兰人并使他们土耳其化来解决这个问题。"
 CES_nat_islam_spir: "国家伊斯兰精神"
 CES_nat_islam_spir_desc: "伊斯兰教引领我们的国家走向伟大。我们必须通过与我们的文化和宗教兄弟重聚来恢复这种伟大。"
 CES_path_of_seljuk: "塞尔柱之路"
 CES_path_of_seljuk_desc: "通过征服伊朗的领土，我们可以确保在该地区的战略优势。"
 CES_idelural: "阿的里-乌拉尔"
 CES_idelural_desc: "巴什基里亚是一块理应属于我们的领土。我们必须把它拿回来。"
 CES_ottoman_spirit: "奥斯曼精神"
 CES_ottoman_spirit_desc: "土耳其是最大的突厥邻国，我们必须让我们的人民重新团结起来，建设一个更加公正的社会。"
 CES_reunite_azer: "与阿塞拜疆重新统一"
 CES_reunite_azer_desc: "阿塞拜疆虽然是突厥民族，但是却相当不守规矩。我们会纠正这一错误。"
 CES_crush_who_reject: "粉碎拒绝者"
 CES_crush_who_reject_desc: "这一次，我们将把影响力扩大到整个中亚。所有异议者都将被消灭。"
 CES_finish_the_deed: "亚美尼亚的威胁"
 CES_finish_the_deed_desc: "亚美尼亚目前将我们的突厥兄弟置于其控制之下。我们将把他们从亚美尼亚的统治下解放出来。"
 CES_declare_turan: "宣布图兰"
 CES_declare_turan_desc: "最后，我们将能够宣布我们人民的完全统一。许多国家已经认识到我们的优势，我们现在可以对世界产生更大的全球影响。"
 CES_turkic_equality: "突厥平等"
 CES_turkic_equality_desc: "我国所有居民都将享有平等的权利，最终超越他们过去受其他国家控制时的经济地位。"
 CES_raise_from_ash: "从灰烬中崛起"
 CES_raise_from_ash_desc: "[FROM.GetNameDef]作为一个独立国家，在苏联解体后经历了一段艰难的历史时期。该国于1991年获得独立，象征着从过去时代的废墟中崛起。"
 CES_raise_from_ash_idea: "从灰烬中崛起"
 CES_raise_from_ash_idea_desc: "[FROM.GetNameDef]作为一个独立国家，在苏联解体后经历了一段艰难的历史时期。该国于1991年获得独立，象征着从过去时代的废墟中崛起。"
 CES_establ_absolu_loy: "建立绝对忠诚"
 CES_establ_absolu_loy_desc: "这是我们的统治者试图让寡头完全支持他的政策。然而，他们中的一些人已经开始批评政府和国家领导层，这可能会导致精英阶层的力量分裂，削弱总统在国际舞台上的权威。"
 CES_our_beloved_autocrat_kaz: "强化党建"
 CES_our_beloved_autocrat_kaz_desc: "[CES_our_beloved_autocrat_kaz_desc]"
 KAZ_our_beloved_autocrat_kaz_desc: "作为我们最喜欢的独裁者，努尔苏丹·阿比舍吾勒·纳扎尔巴耶夫在他的长期统治（1989-2019）期间能够改变哈萨克斯坦的经济。在他的政策和战略思想的推动下，中亚国家实现了新的稳定和繁荣。独裁者纳扎尔巴耶夫成功的关键因素之一是他能够建立一个能够有效管理国家经济的强大国家机器。结果，哈萨克斯坦在工业和农业方面取得了重大进步，从而增加了国民收入并提高了人民的生活质量。"
 UZB_our_beloved_autocrat_kaz_desc: "作为我们最喜欢的独裁者，伊斯兰·阿卜杜加尼耶维奇·卡里莫夫在他的长期统治（1991-2016）期间能够改变乌兹别克斯坦的经济。在他的政策和战略思想的推动下，中亚国家实现了新的稳定和繁荣。卡里莫夫独裁者成功的关键因素之一是他能够建立一个能够有效管理国家经济的强大国家机器。结果，乌兹别克斯坦在工业和农业方面取得了重大进步，从而导致了国民收入的增加和人民生活质量的改善。"
 KYR_our_beloved_autocrat_kaz_desc: "作为我们最喜欢的独裁者，阿斯卡·阿卡耶夫在他的长期统治（1991-2005）期间能够改变吉尔吉斯斯坦的经济。在他的政策和战略思想的推动下，中亚国家实现了新的稳定和繁荣。阿卡耶夫独裁者成功的关键因素之一是他能够建立一个能够有效管理国家经济的强大国家机器。结果，吉尔吉斯斯坦在工业和农业方面取得了重大进步，从而导致了国民收入的增加和人民生活质量的改善。"
 CES_purge_unloyal_polit: "清洗不忠诚的政客"
 CES_purge_unloyal_polit_desc: "我们的领导人决定实施严厉的政治改革。这些改革旨在加强我们的权力并镇压被认为对政权不忠的反对势力。"
 nursultan: "努尔苏丹"
 akmolinsk: "阿克莫林斯克"
 uzbekgrad: "乌兹别克格勒"
 chachkent: "赭时"
 kyrgyzgrad: "吉尔吉斯格勒"
 frunze: "伏龙芝"
 CES_oligarchic_drift: "取悦寡头"
 CES_oligarchic_drift_desc: "目前取悦寡头是我们外交起步的一个不错的选择。"
 CES_populistic_sentiment: "民粹情绪"
 CES_populistic_sentiment_desc: "我们可能会花一些钱来安抚公众。"
 CES_common_soviet_legacy: "苏联的共同遗产"
 CES_common_soviet_legacy_desc: "苏维埃的共同遗产将所有前苏联国家甚至更多前社会主义国家团结在一起。我们应利用这一点开展外交活动。"
 CES_cis_ties: "与独联体的纽带"
 CES_cis_ties_desc: "独联体国家与我们关系最近，历史道路相同。"
 CES_us_ties: "与美国的扭带"
 CES_us_ties_desc: "与美国国际开发署的合作可以让我们获得技术援助、专业知识和资源，以应对消除贫困、加强健康和教育等关键挑战。"
 CES_diplo_startup: "外交初创"
 CES_diplo_startup_desc: "我们的外交现在必须开始与其他国家进行更积极的接触。"
 centrasiaev.5.t: "[FROM.GetName]寻求投资"
 centrasiaev.5.d: "[FROM.GetName]寻求投资"
 centrasiaev.5.a: "好的!"
 centrasiaev.5.b: "不。"
 centrasiaev.6.t: "[FROM.GetName]拒绝了我们的提议。"
 centrasiaev.6.d: "[FROM.GetName]拒绝了我们的提议。"
 centrasiaev.6.a: "啧"
 centrasiaev.7.t: "[FROM.GetName]接受了我们的提议。"
 centrasiaev.7.d: "[FROM.GetName]接受了我们的提议。"
 centrasiaev.7.a: "太棒了！"
 centrasiaev.8.t: "[FROM.GetName]要求减少债务。"
 centrasiaev.8.d: "[FROM.GetName]要求减少债务。"
 centrasiaev.8.a: "好的"
 centrasiaev.8.b: "对不起，做不到。"
 centrasiaev.9.t: "俄罗斯拒绝了我们的提议。"
 centrasiaev.9.d: "俄罗斯拒绝了我们的提议。"
 centrasiaev.9.a: "焯！"
 centrasiaev.10.t: "俄罗斯接受了我们的提议。"
 centrasiaev.10.d: "俄罗斯接受了我们的提议。"
 centrasiaev.10.a: "非常感谢！"
 centralnato.1.t: "哈萨克斯坦想要加入北约"
 centralnato.1.d: "近年来，哈萨克斯坦变得更加西方化。我们的许多部长和外交官提议扩大北约，并建议哈萨克斯坦加入。我们应该这样做吗？"
 centralnato.1.a: "让我们邀请他们！"
 centralnato.1.b: "什么？不！"
 centralnato.2.t: "乌兹别克斯坦想要加入北约"
 centralnato.2.d: "近年来，乌兹别克斯坦变得更加西方化。我们的许多部长和外交官提议扩大北约，并建议乌兹别克斯坦加入。我们应该这样做吗？"
 centralnato.2.a: "让我们邀请他们！"
 centralnato.2.b: "什么？不！"
 centralnato.3.t: "吉尔吉斯斯坦想要加入北约"
 centralnato.3.d: "近年来，吉尔吉斯斯坦变得更加西方化。我们的许多部长和外交官提议扩大北约，并建议吉尔吉斯斯坦加入。我们应该这样做吗？"
 centralnato.3.a: "让我们邀请他们！"
 centralnato.3.b: "什么？不！"
 centralnato.4.t: "[From.GetNameDef]接受了我们的提议"
 centralnato.4.d: "我们最近向北约提交了申请。[From.GetNameDef]对其进行了审查并做出了决定 - 我们现在是联盟的新成员了。"
 centralnato.4.a: "非常好！"
 centralnato.5.t: "[From.GetNameDef]拒绝了我们的提议"
 centralnato.5.d: "我们最近向北约提交了申请。[From.GetNameDef]对其进行了审阅，但遗憾的是拒绝了它。"
 centralnato.5.a: "很遗憾"
 centralasianunion.1.t: "[From.GetNameDef]邀请我们加入中亚联盟"
 centralasianunion.1.d: "[From.GetNameDef]邀请我们加入中亚联盟，我们应该同意吗？"
 centralasianunion.1.a: "当然！"
 centralasianunion.1.b: "对不起，做不到。"
 centralasianunion.2.t: "[From.GetNameDef]同意加入中亚联盟"
 centralasianunion.2.d: "我们最近向[From.GetNameDef]提出加入中亚联盟的提议。并且他们也积极响应！"
 centralasianunion.2.a: "非常好！"
 centralasianunion.3.t: "[From.GetNameDef]拒绝加入中亚联盟"
 centralasianunion.3.d: "我们最近向[From.GetNameDef]提出加入中亚联盟的提议。不幸的是，他们拒绝了这个提议。"
 centralasianunion.3.a: "很遗憾"
 centralkaz.1.t: "我们的哈萨克斯坦"
 centralkaz.1.d: "哈萨克斯坦是一个拥有丰富历史和自然风光的神奇国家。它的历史可以追溯到几千年前，远古时期，斯基泰人和萨基人等游牧民族就居住在这片土地上。哈萨克斯坦历史的重要组成部分是大草原的形成，在那里形成了独特的文化和生活方式。\n\n哈萨克斯坦历史的重要阶段之一是哈萨克汗国、准噶尔汗国等汗国的形成。这些时期的特点是贸易、文化和艺术的发展。\n\n19世纪，哈萨克斯坦成为世界列强感兴趣的对象，最终被并入俄罗斯帝国。这一时期给哈萨克斯坦的社会和经济带来了重大变化。\n\n哈萨克斯坦拥有独特的自然财富，包括广阔的草原、雄伟的山脉以及众多的湖泊和河流。这种环境对于维持该地区的生态平衡现在变得越来越重要。"
 centralkaz.1.a: "有意思"
 centraluzb.1.t: "我们的乌兹别克斯坦"
 centraluzb.1.d: "1991年，乌兹别克斯坦从苏联独立，这是其历史上的一个重要时刻。乌兹别克斯坦首任总统伊斯兰·卡里莫夫领导该国多年，并在经济、教育和医疗保健方面推行了改革。 乌兹别克斯坦成为世界最大的棉花生产国之一，并积极发展出口产业。\n\n\n乌兹别克斯坦独立时期面临打击极端主义、恐怖主义等挑战，但国家努力加强安全稳定。\n\n\n另一方面，乌兹别克斯坦独立时的历史并不局限于经济和政治方面。这个国家拥有丰富的文化遗产，人民为自己的传统和历史感到自豪。国家法定节假日和节日体现了乌兹别克斯坦丰富的文化和传统。"
 centraluzb.1.a: "有意思"
 centralkyr.1.t: "我们的吉尔吉斯斯坦"
 centralkyr.1.d: "1991年，随着苏联解体，吉尔吉斯斯坦获得独立。这一历史性时刻对于吉尔吉斯斯坦人民来说是一个里程碑，他们现在能够塑造自己的命运。在此期间，该国面临着各种挑战，包括民主制度建设、经济改革和国家转型。\n\n随着时间的推移，吉尔吉斯斯坦取得了令人瞩目的成就。该国已形成稳定的社会，并在国际舞台上发挥积极作用。吉尔吉斯斯坦以其丰富的文化而闻名，包括传统歌曲和舞蹈，以及美丽的自然风光，包括天山山脉。"
 centralkyr.1.a: "有意思"
 centralkaz.2.t: "哈萨克斯坦军队"
 centralkaz.2.d: "哈萨克斯坦军队是国家安全和自豪感的重要组成部分。1991年独立以来，哈萨克斯坦积极发展武装力量，努力建设一支训练有素、装备精良的现代化军队。\n\n哈萨克斯坦军队担负着许多任务，包括确保国家国防能力、参与维和任务、保护国家边界等。还积极与其他国家在安全问题上开展合作，开展联合演习。"
 centralkaz.2.a: "有意思"
 centraluzb.2.t: "乌兹别克斯坦军队"
 centraluzb.2.d: "乌兹别克斯坦军队在保障国家安全、保护国家利益方面发挥着关键作用。自1991年获得独立以来，乌兹别克斯坦积极发展武装力量，打造一支现代化、职业化的军队。\n\n乌兹别克斯坦军队履行广泛的职能，包括保卫国家边界、维护国内稳定以及参与国际和平使命。它经过训练并准备好应对当今世界可能出现的各种挑战。"
 centraluzb.2.a: "有意思"
 centralkyr.2.t: "吉尔吉斯斯坦军队"
 centralkyr.2.d: "吉尔吉斯斯坦军队是国家安全的重要组成部分，也是国家的骄傲。1991年独立以来，吉尔吉斯斯坦积极发展武装力量，努力建设一支职业化、现代化的军队。\n\n吉尔吉斯斯坦军队履行多种职能，包括保卫国家边界、维护国内稳定以及参与维和任务。它为自己的士兵和军官感到自豪，他们训练有素，准备好应对现代世界可能面临的各种挑战。"
 centralkyr.2.a: "有意思"
 centralkaz.3.t: "哈萨克斯坦共和国独立十周年"
 centralkaz.3.d: "十年前，哈萨克斯坦共和国成为一个独立国家，此后发生了许多变化和转变。这个重要的周年纪念集中体现了该国对自由和独立的渴望，并提出了有关该国过去、现在和未来的重要问题。\n\n在这一天，我们不仅庆祝摆脱殖民依赖的负担，而且庆祝我们国家的内部增长和发展。经济、教育和文化发展已成为我们国家的重要优先事项。哈萨克斯坦向国际社会更加开放，加强同各国关系，积极参与解决全球性问题。\n\n这个周年纪念日也是一个充满希望和乐观地展望未来的机会。我们必须继续努力增强我们的民族认同，促进我们国家的可持续发展。\n\n因此，哈萨克斯坦共和国独立十周年之年是庆祝我们取得的成就、审视我们面临的挑战并重申我们致力于维护和加强我国独立与繁荣的时刻。"
 centralkaz.3.a: "有意思"
 centralkaz.4.t: "努尔苏丹·纳扎尔巴耶夫辞职"
 centralkaz.4.d: "哈萨克斯坦首任总统努尔苏丹·纳扎尔巴耶夫在执政30年后决定辞职。这一决定在国内外引起一阵惊讶和讨论。\n\n纳扎尔巴耶夫为哈萨克斯坦的发展做出了巨大贡献，哈萨克斯坦从一个苏维埃共和国发展成为一个具有强大经济和地缘政治地位的独立国家。他的辞职标志着一个时代的结束，也标志着哈萨克斯坦进一步发展和民主化的愿望。\n\n哈萨克斯坦新总统是卡西姆若马尔特·托卡耶夫，由议会选举产生。这次权力交接是根据该国宪法进行的，宪法强调了遵守法律程序和制度在建设民主社会中的重要性。\n\n这些事件无疑不仅影响了哈萨克斯坦，而且影响了整个地区的政治格局。他们呼吁讨论哈萨克斯坦的未来以及该国在世界舞台上的作用。纳扎尔巴耶夫的决定和托卡耶夫的到来可能会开启哈萨克斯坦历史新篇章。"
 centralkaz.4.a: "有意思"
 centralkaz.5.t: "宪法修正案"
 centralkaz.5.d: "公投批准了宪法修正案，极大地改变了该国的政府形式。这些变化意味着从超级总统政府形式过渡到拥有强大议会和负责任政府的总统共和制。\n\n这些修正案的要点之一是从宪法中删除所有提及努尔苏丹·纳扎尔巴耶夫作为哈萨克斯坦第一任总统地位的内容。这标志着该国政治历史进入基于民主原则和权力分立的新时代。\n\n宪法的修改还强化了议会的作用，强调了国家机构在决策中的重要性。哈萨克斯坦沿着这条道路，正在努力成为一个更加民主和开放的社会。\n\n努尔苏丹·纳扎尔巴耶夫卸任首任总统意味着哈萨克斯坦历史的一个篇章的结束，同时也是一个新篇章的开始，公民社会和政治机构的作用将变得更加重要。这些变化标志着在国家未来发展中寻求平衡的治理方式和公民民主参与。"
 centralkaz.5.a: "有意思"
 centralkaz.6.t: "抗议活动的开始"
 centralkaz.6.d: "今天在哈萨克斯坦发生的事件让许多公民处于震惊和焦虑之中。该国爆发的抗议活动引起了全国和全球范围的关注。和平表达公民立场对于任何国家来说都很重要，但在这种情况下，问题似乎已经到了临界点。\n\n过去导致抗议活动的事件使社会不公正、腐败和政治改革等问题成为人们关注的焦点。哈萨克斯坦公民表达了不满并要求改变。然而，重要的是要记住，抗议活动发生在该国的困难时期，尽管存在分歧，但维护和平与稳定很重要。\n\n也许现在哈萨克斯坦应该寻求集体安全条约组织的援助，以防止冲突升级，并找到对话和解决冲突的方法。国际组织的合作和支持可以为国家恢复稳定、走上改革发展道路发挥重要作用。"
 centralkaz.6.a: "暴力镇压抗议"
 centralkaz.6.b: "举行选举"
 centralkaz.7.t: "抗议活动持续，哈萨克斯坦请求集体安全条约组织援助"
 centralkaz.7.d: "哈萨克斯坦抗议活动的持续以及该国向集体安全条约组织请求援助的事态发展需要认真关注和分析。尽管当局试图解决冲突，但抗议活动仍在继续，这表明该国存在严重问题。\n\n这种情况凸显了关键时刻国际合作和支持的重要性。集体安全条约组织作为专门致力于确保地区安全与稳定的国际组织，可以在解决冲突、向哈萨克斯坦提供必要援助方面发挥重要作用。"
 centralkaz.7.a: "请求集体安全条约组织援助"
 centralkaz.7.b: "举行选举"
 centralkaz.8.t: "哈萨克斯坦请求援助"
 centralkaz.8.d: "哈萨克斯坦向集体安全条约组织请求援助是一件需要国际社会认真讨论和分析的事件。我们对这一要求的回应应该经过考虑和平衡。\n\n首先，集体安全条约组织作为一个国际组织，应考虑到尊重国家主权和独立的原则。我们的回应应强调支持哈萨克斯坦实现该地区稳定与和平的重要性。\n\n然而，它必须确保集体安全条约组织的援助不会加剧冲突或导致侵犯人权。我们的应对措施应包括监测和解决局势的机制，以及促进政府和反对派之间的对话。\n\n重要的是，我们对哈萨克斯坦请求的回应强调我们愿意合作并支持解决冲突、维护该地区的和平与稳定。我们要按照国际准则和原则，帮助哈萨克斯坦克服困难，保障人民福祉。"
 centralkaz.8.a: "让我们帮助他们"
 centralkaz.8.b: "让他们自己处理"
 centralkaz.9.t: "[FROM.GetNameWithFlag]同意帮助我们"
 centralkaz.9.d: "[FROM.GetNameWithFlag]同意帮助我们平息我国的抗议活动。"
 centralkaz.9.a: "谢谢他们！"
 centralkaz.10.t: "[FROM.GetNameWithFlag]拒绝帮助我们"
 centralkaz.10.d: "不幸的是，[FROM.GetNameWithFlag] 拒绝帮助我们平息抗议活动......"
 centralkaz.10.a: "让他们见鬼去吧！"
 centralkaz.11.t: "集体安全条约组织国家接受了我们协助平息抗议的请求"
 centralkaz.11.d: "集体安全条约组织国家接受了我们协助平息哈萨克斯坦抗议活动的请求。"
 centralkaz.11.a: "有意思"
 centralkaz.12.t: "集体安全条约组织部队已抵达阿拉木图"
 centralkaz.12.d: "集体安全条约组织部队已抵达阿拉木图帮助平息抗议活动。"
 centralkaz.12.a: "有意思"
 centralkaz.13.t: "抗议活动结束，政府与集体安全条约组织部队一起实行了镇压。"
 centralkaz.13.d: "哈萨克斯坦发生的事件突显了和平抗议的权利与维持该国秩序和安全的需要之间的艰难平衡。镇压抗议可能会给社会留下苦涩的印象，并引发人们对当局行为的公平性和合法性的质疑。\n\n集体安全条约组织的干预还引发了有关哈萨克斯坦主权和外部行为者对该国内政影响的质疑。它提醒我们平衡国家利益和国际利益是多么困难。\n\n现在抗议活动已经结束，哈萨克斯坦要在国内和世界舞台上重建信任，还有一条漫长而艰难的道路。重要的是，政府的行为必须尊重人权，并努力寻找建设性的方法来解决不断升级的问题。"
 centralkaz.13.a: "有意思"
 centralkaz.14.t: "哈萨克斯坦的抗议活动结束"
 centralkaz.14.d: "哈萨克斯坦的抗议活动结束了，我们的军队正在回国途中。"
 centralkaz.14.a: "有意思"
 centralkaz.15.t: "我们的部队已回归驻地"
 centralkaz.15.d: "我们的军队镇压了哈萨克斯坦的抗议活动，现已在抗议活动结束后回国。"
 centralkaz.15.a: "有意思"
 centraluzb.3.t: "安集延的骚乱"
 centraluzb.3.d: "今天是一个将在乌兹别克斯坦历史上留下不可磨灭印记的日子。早上，安集延市在抗议声和许多要求变革和正义的声音中醒来。抗议活动才刚刚开始，但已成为人民意志的有力体现。\n\n抗议者（主要是年轻人和工人）走上街头，要求政治改革和改善生活条件。他们举着写有自由和正义口号的标语牌，他们的声音充满激情和希望。人们想要改变并有机会影响他们国家的未来。"
 centraluzb.3.a: "暴力镇压抗议活动"
 centraluzb.3.b: "举行民主选举"
 centraluzb.4.t: "安集延的抗议活动愈演愈烈"
 centraluzb.4.d: "安集延的抗议活动愈演愈烈，当局的反应是严厉和暴力的。特种部队对和平抗议者使用武力，引发乌兹别克斯坦国内外的愤怒浪潮。和平抗议演变成血腥冲突，许多人被杀。"
 centraluzb.4.a: "暴力镇压抗议活动"
 centraluzb.4.b: "举行民主选举"
 centraluzb.5.t: "安集延抗议的结果"
 centraluzb.5.d: "2005年5月在乌兹别克斯坦安集延市发生的事件在乌兹别克斯坦历史上留下了难以忘怀的痕迹，并引起了国际社会的广泛共鸣。安集延骚乱对乌兹别克斯坦当局构成了真正的挑战，并造成了深刻的社会裂痕。\n\n安集延的抗议者要求政治改革和言论自由，但当局的反应是严厉和血腥的。大规模枪击事件的录像和报道引起了国际媒体的关注，并引发了国际社会对伊斯兰·卡里莫夫政权的谴责。\n\n安集延骚乱给乌兹别克斯坦上了一课：需要对话以及需要在不诉诸暴力的情况下解决社会问题。这些活动还强调了尊重人权和民主价值观的重要性。\n\n对于国际社会来说，安集延事件提醒了支持人权和民主倡议受到侵犯的地区的重要性。这些事件还强调需要认真分析和应对在独裁政权国家发生的事件。\n\n因此，安集延骚乱是一场悲惨事件，但它们也引起了人们对重要人权和民主问题的关注，这些问题不仅与乌兹别克斯坦相关，而且与整个国际社会相关......"
 centraluzb.5.a: "很遗憾"
 centraluzb.6.t: "伊斯兰·阿卜杜加尼耶维奇·卡里莫夫去世"
 centraluzb.6.d: "今天，总统伊斯兰·卡里莫夫因脑溢血去世。乌兹别克斯坦共和国现任总理沙夫卡特·米罗诺维奇·米尔济约耶夫就任乌兹别克斯坦总统。"
 centraluzb.6.a: "很遗憾"
 centralkyr.3.t: "美国玛纳斯空军基地"
 centralkyr.3.d: "2001年，9月11日悲惨事件发生后，世界面临恐怖主义威胁，为了应对这一挑战，许多国家联合起来打击世界恐怖主义。我们也可以帮助击败恐怖主义并提供玛纳斯基地。我们会这么做吗？"
 centralkyr.3.a: "我们会给他们一个基地"
 centralkyr.3.b: "让他们自己打击恐怖主义"
 centralkyr.4.t: "吉尔吉斯斯坦提供了基地"
 centralkyr.4.d: "吉尔吉斯斯坦决定帮助我们打击世界恐怖主义，并向我们为美国驻军提供了玛纳斯基地。"
 centralkyr.4.a: "有意思"
 centralkyr.5.t: "美国玛纳斯空军基地"
 centralkyr.5.d: "我们已经玛纳斯空军基地供美国使用。美国玛纳斯空军基地成为“持久自由行动”期间的重要中心，不仅对吉尔吉斯斯坦乃至整个地区的安全与稳定产生了重大影响。该基地一直是共同打击恐怖主义和向阿富汗提供人道主义援助的场所。"
 centralkyr.5.a: "有意思"
 centralkyr.6.t: "当地民众正在抗议"
 centralkyr.6.d: "吉尔吉斯斯坦贾拉拉巴德地区阿赫昔区博斯皮克村当地居民抗议将吉尔吉斯斯坦部分领土（9万公顷）划归中国。我们对此有何反应？"
 centralkyr.6.a: "交出土地，解决抗议者！！！"
 centralkyr.6.b: "好吧，我们让步，我们不转让土地。"
 centralkyr.7.t: "阿赫昔事件"
 centralkyr.7.d: "阿赫昔事件 - 2002年3月17日，吉尔吉斯斯坦贾拉拉巴德地区阿赫昔区博斯皮克村当地居民举行示威，抗议将吉尔吉斯斯坦部分领土（9万公顷）移交给中国。"
 centralkyr.7.a: "没有什么可以上街的！！！"
 centralkyr.8.t: "郁金香革命的开始"
 centralkyr.8.d: "今天是作为郁金香革命的开始而永远载入吉尔吉斯斯坦历史的一天。这一天发生了影响全国各个角落的大规模抗议和公民活动。\n\n总统阿卡耶夫批准引起民众不满的改革已经过去了几天。起初，没有人认为这些措施会将国家推向革命的门槛。然而，年轻人、学生和普通公民因渴望变革而团结起来，走上首都和其他城市的街头。\n\n阿拉多广场和比什凯克的街道上响起了要求民主、公平选举和言论自由的口号。数以千计的郁金香花成为和平和美好未来希望的象征。连续几天不间断的集会和抗议已经过去，这场感人的危机似乎已经成为一场伟大的革命。"
 centralkyr.8.a: "我们不会退缩"
 centralkyr.8.b: "将所有反对派成员关进监狱"
 centralkyr.8.c: "射杀所有反对派成员"
 centralkyr.8.d1: "举行民主选举，我们是为了人民！"
 centralkyr.9.t: "越来越多的人走上街头"
 centralkyr.9.d: "吉尔吉斯斯坦郁金香革命开始已经过去几天了，但人们的兴奋和民众的激进主义尚未平息。吉尔吉斯斯坦城市的街道仍然是人们表达愤怒和渴望变革的舞台。\n\n每天，都有更多的公民受到前线人员的决心和团结的鼓舞，走上街头。集会和大规模抗议已成为日常生活中不可或缺的一部分。比什凯克的阿拉多广场以及其他公共场所已成为人们表达不满和要求变革的活动中心。\n\n郁金香，革命的象征，无处不在——在女孩的头发上，在大衣的翻领上，甚至在汽车上。它们代表着对美好未来的希望以及对民主和正义的渴望。"
 centralkyr.9.a: "有意思"
 centralkyr.10.t: "第一行政大楼已腾空"
 centralkyr.10.d: "吉尔吉斯斯坦的革命力量尚未平息，人民仍在继续争取权利和民主变革。这一运动的一个新的重要里程碑是地区行政大楼的解放，它已成为权力和控制的象征。\n\n这一刻是在经过多日的抗议和集会之后，公民表达了他们的要求和不满。原本普通公民无法进入的行政大楼，现在已经在他们的控制之下了。这是一种民意的胜利，也是政府必须为人民利益服务的象征。\n\n行政大楼的解放强调了吉尔吉斯斯坦人民的决心和团结，以及他们为政权更迭和建立民主而斗争的意愿。在这些时刻，象征革命的郁金香装饰着建筑物和人们，提醒着每个人对更光明未来的希望。"
 centralkyr.10.a: "有意思"
 centralkyr.11.t: "人们焚烧阿卡耶夫的肖像"
 centralkyr.11.d: "在革命的管弦乐声中，阿卡耶夫的肖像被从各地收集到公共广场。在那里，在燃烧的火把和人群的欢呼声中，他们被扔进了火焰中。火焰吞噬了前领导人的形象，这个生动的形象成为与过去最终决裂的象征。\n\n焚烧阿卡耶夫肖像的行为体现了人民摆脱长期席卷国家的专制主义和腐败的决心。它讲述了对新开始的希望，权力将服务于人民的利益，而不是专制主义的缩影。这一行为将作为吉尔吉斯斯坦新时代开始的象征而留在吉尔吉斯人民的记忆中。"
 centralkyr.11.a: "有意思"
 centralkyr.12.t: "革命已接近尾声，内阁已解散"
 centralkyr.12.d: "吉尔吉斯斯坦的革命已进入最后阶段，变革的希望越来越明确。这场运动的一个重要时刻是部长内阁的释放，象征着期待已久的独裁政权的终结。\n\n经过数月的大规模抗议和公民不服从行为，内阁大楼中清除了前任官员以及导致违法和失信的行为。这一刻象征着人民战胜腐败和专制主义。\n\n这座以前只为政权利益服务的建筑现在变成了一个自由空间，可以本着民主精神讨论和塑造吉尔吉斯斯坦的未来。象征革命的郁金香装饰着这个街区，提醒我们这一重要时刻所带来的希望和自由。"
 centralkyr.12.a: "有意思"
 centralkyr.13.t: "革命结束，提前总统选举"
 centralkyr.13.d: "经过数月的政治动荡和大规模抗议之后，吉尔吉斯斯坦的郁金香革命以举行特别总统选举而告终。这一天象征着该国争取民主变革的长期斗争的结束。\n\n这次选举是一个令人期待的历史性时刻，定义了吉尔吉斯斯坦的新未来。许多政党和候选人参加了这些活动，但库尔曼别克·巴基耶夫得到了人民的最大支持。他的胜利是决定性的，表达了人民渴望看到国家变革和稳定的愿望。\n\n选举结果反映了对新政府的希望和对民主的渴望。吉尔吉斯斯坦在巴基耶夫找到了新的领导人，现在在恢复稳定、打击腐败和发展民主机构方面面临着复杂的挑战。\n\n这一刻标志着吉尔吉斯斯坦历史上一个时代的结束和新篇章的开始，对更美好未来的希望和对民主的渴望依然强烈。"
 centralkyr.13.a: "这是一个新时代！"
 centralkyr.14.t: "四月革命的开始"
 centralkyr.14.d: "历史性的四月革命今天在吉尔吉斯斯坦开始，向人民变革的愿望发出了和平的信息。数千民众聚集在首都比什凯克阿拉多广场，抗议独裁政权。这一天的事件代表了吉尔吉斯斯坦历史上的一个重要时刻。\n\n抗议者要求正义、民主和尊重人权。街道上充满了紧张气氛，但也充满了对美好未来的希望。议会和政府成为关注的焦点，人们要求他们辞职。\n\n自发组织的民间治安队在城市巡逻，确保秩序和安全。这些和平行动伴随着祈祷和歌曲，象征着吉尔吉斯人民实现变革的决心。\n\n吉尔吉斯斯坦四月革命的开始表明，公民参与和团结的力量可以给国家带来变革。这一事件是重大政治变革的起点，开启了吉尔吉斯斯坦历史的新时代。"
 centralkyr.14.a: "我们不会退缩"
 centralkyr.14.b: "将所有反对派成员关进监狱"
 centralkyr.14.c: "射杀所有反对派成员"
 centralkyr.14.d1: "举行民主选举，我们是为了人民！"
 centralkyr.15.t: "人们焚烧巴基耶夫的肖像"
 centralkyr.15.d: "这是吉尔吉斯斯坦历史上民众对巴基耶夫总统独裁统治的不满情绪达到顶峰的时刻。 一场可怕的象征性抗议活动中，数千名公民举着领导人的肖像走上街头，并将其焚烧。\n\n这一事件发生在巴基耶夫政府长期政治不稳定、经济恶化和腐败指控之后。人们感到他们的利益和权利被系统性地忽视，他们决定表达他们的愤怒和绝望。焚烧巴基耶夫的肖像是象征性地从他的权力中解放出来的行为。"
 centralkyr.15.a: "有意思"
 centralkyr.16.t: "人民夺取了装甲运输车"
 centralkyr.16.d: "人民因共同的抗议目标而团结在一起，夺取了一辆装甲运输车，这是政府权威和实力的象征。这一行为清楚地表明了抗议者的决心和团结。人民真正解放了政府通常用来镇压抗议的军事装备，并将其变成了他们权力和决心的象征。扣押装甲运输车发出了该国权力关系发生变化的强烈信号，并让人民感觉到他们可以为自己的利益带来改变。"
 centralkyr.16.a: "有意思"
 centralkyr.17.t: "人们焚烧阿卡耶夫的肖像"
 centralkyr.17.d: "在革命的管弦乐声中，阿卡耶夫的肖像被从各地收集到公共广场。在那里，在燃烧的火把和人群的欢呼声中，他们被扔进了火焰中。火焰吞噬了前领导人的形象，这个生动的形象成为与过去最终决裂的象征。\n\n焚烧阿卡耶夫肖像的行为体现了人民摆脱长期席卷国家的专制主义和腐败的决心。它讲述了对新开始的希望，权力将服务于人民的利益，而不是专制主义的缩影。这一行为将作为吉尔吉斯斯坦新时代开始的象征而留在吉尔吉斯人民的记忆中。"
 centralkyr.17.a: "有意思"
 centralkyr.18.t: "吉尔吉斯斯坦总统巴基耶夫在比什凯克的住所遭到抢劫"
 centralkyr.18.d: "四月革命爆发后，人民抗议巴基耶夫独裁政权，许多公民表达了愤怒和不满，以及当局被剥夺公民权和腐败的感觉。\n\n抢劫总统府是民众拒绝和报复的象征性行为。掠夺者可能将这一行为视为对多年来不公正统治的报复。事件周围的火焰和混乱凸显了政府和公民之间的深刻分歧。\n\n这一事件还表明了革命运动的复杂性和不可预测性，情绪和民众的不满情绪有时会失控。它提醒人们坚持不懈地争取变革，并对吉尔吉斯斯坦的未来提出了重要问题，并提出了寻找长期解决方案以稳定国家的必要性。"
 centralkyr.18.a: "有意思"
 centralkyr.19.t: "革命结束，萝扎·奥通巴耶娃被任命为吉尔吉斯斯坦过渡总统"
 centralkyr.19.d: "这是吉尔吉斯斯坦历史上的一个重要转折，此前一段时期的不稳定和大规模抗议导致总统巴基耶夫下台。\n\n萝扎·奥通巴耶娃是一位经验丰富的政治家和外交官，被选为这一关键的过渡角色，为国家带来稳定和恢复秩序。她的任命发出了一个重要信息，即需要政治变革和回归民主治理原则。\n\n它还强调了吉尔吉斯斯坦妇女政治参与的重要性以及她们在和平和向新政治秩序过渡的进程中发挥关键作用的能力。萝扎·奥通巴耶娃成为中亚第一位女总统，并为基于尊重人权、民主和社会正义的未来带来了希望。\n\n这一事件标志着吉尔吉斯斯坦从革命变革时期过渡到建立新的治理结构和民主社会的进程。"
 centralkyr.19.a: "我们让萝扎担任临时总统直到选举结束"
 centralkyr.19.b: "萝扎将提前就任总统"
 centralkyr.20.t: "举行特别总统选举，阿坦巴耶夫压倒性获胜"
 centralkyr.20.d: "提前举行的总统选举是吉尔吉斯斯坦政治史上的一个关键时刻，反映了该国走向民主变革的决心。这些选举让人民有机会自由选择领导人，结果明确表达了他们的意愿。\n\n阿坦巴耶夫是一位杰出的政治家和反对派领袖，他以令人信服的多数获胜。他的胜利被认为反映了民众的信任和支持。他肩负着领导国家度过过渡时期、让吉尔吉斯斯坦重新走上稳定、民主和发展道路的重任。"
 centralkyr.20.a: "这是一个新时代！"
 centralkyr.21.t: "第三次革命的开始"
 centralkyr.21.d: "2020年10月，吉尔吉斯斯坦见证了变革的新时代。今天，这个国家的历史开始写下新的一页，并将被未来几个世纪所铭记。爆发的大规模抗议和内乱是吉尔吉斯斯坦第三次革命的开始。\n\n当数千名公民聚集在首都和其他城市的街道上要求变革时，该国局势变得不稳定。抗议者的主要诉求是反腐败、政府制度民主化和改善经济状况。\n\n年轻一代和各行各业的积极分子利用社交媒体和其他沟通手段来协调他们的努力，推动了这场革命。在自由和正义的口号下，他们准备为自己的未来而战。"
 centralkyr.21.a: "我们不会退缩"
 centralkyr.21.b: "将所有反对派成员关进监狱"
 centralkyr.21.c: "射杀所有反对派成员"
 centralkyr.21.d1: "举行民主选举，我们是为了人民！"
 centralkyr.22.t: "抗议者冲破比什凯克最高议会大楼的大门"
 centralkyr.22.d: "成群的抗议者（主要是年轻公民）聚集在吉尔吉斯斯坦最高议会门前，要求变革并满足他们的要求。\n\n顿时，气氛变得更加紧张，空气中弥漫着兴奋的气息。一群群抗议者因政府缺乏明显变革而愤怒，开始冲破议会大门。这种情况导致城市的紧张和焦虑加剧。\n\n公民的此类行为表明了深深的不满和他们期待已久的希望看到的变化。时间会告诉我们这一行动的后果是什么，但这无疑表明了抗议者不被吓倒并继续为自己的权利和理想而奋斗的决心。"
 centralkyr.22.a: "有意思"
 centralkyr.23.t: "抗议者庆祝占领最高议会大楼"
 centralkyr.23.d: "随着吉尔吉斯斯坦第三次革命达到新的高度，比什凯克见证了一个持续变革的时代。愤怒而坚定的抗议者怀着兴奋和变革的愿望，不仅占领了最高议会大楼，还在议会前庆祝了他们的成就。\n\n雄伟的议会大厦前有许多篝火，其中燃烧着希望和自由的火焰。成群结队的市民聚集在篝火周围，将火焰高高地升向天空，象征着他们的精神和决心。\n\n这个夜晚变成了人们团结起来渴望变革的庆祝活动。青年、活动人士和普通公民分享了他们的希望和梦想，他们知道他们的行动和决心将为没有腐败和不宽容的新未来铺平道路。议会前的这一庆祝时刻象征着吉尔吉斯斯坦人民为国家的正义和民主而奋斗的坚定决心。"
 centralkyr.23.a: "有意思"
 centralkyr.24.t: "总统办公室内的抗议者"
 centralkyr.24.d: "随着大规模抗议浪潮和变革的渴望，比什凯克的抗议者决定冲击总统府，象征着他们对现行政权的抗议和不满。今天，在第三次革命的这一具有里程碑意义的时刻，他们冲进了总统办公室，那里挂着现任总统索隆拜·沙里波维奇·热恩别科夫的肖像。\n\n房间里充满了震耳欲聋的噪音和兴奋，这群抗议者开始以毁灭性的决心把墙上的总统肖像撕下来。这一行为不仅象征着对现任领导人的不满，也象征着人民对国家变革和新未来的渴望。"
 centralkyr.24.a: "有意思"
 centralkyr.25.t: "革命结束，提前举行总统选举"
 centralkyr.25.d: "经过多日的激烈抗议、大规模示威和政治变革，吉尔吉斯斯坦终于找到了通往民主未来的道路。2020年开始的事件随着非凡的总统选举达到高潮，这场选举为期待已久的变革带来了胜利。\n\n在选举中，数百万吉尔吉斯人表达了自己的意愿，结果是明确的：象征着民主和反腐败理想的候选人萨德尔·扎帕罗夫获得了决定性胜利。 他的当选反映了许多寻求变革和民主改革的公民的声音。\n\n新总统上任时承诺进行巨大变革并打击腐败。这也是公民参与和追求民主可以给一个国家带来积极变化的象征。吉尔吉斯斯坦翻开了历史新篇章，对美好未来充满希望和期待。"
 centralkyr.25.a: "这是一个新时代！"
 centralkyr.26.t: "所有反对派成员均已被捕"
 centralkyr.26.d: "今天，首都的革命运动突然陷入沉寂，其主要人物全部被捕并与社会隔离。这种对反对派的突然镇压在该国造成了混乱，变革的希望也破灭了。当局对异见人士表现出强硬反对，几乎没有留下对话与和平运动的空间……"
 centralkyr.26.a: "没有什么可骚乱的！"
 centralkyr.27.t: "所有反对派成员均被射杀"
 centralkyr.27.d: "如今，首都的革命运动遭到极端残酷的镇压，当局对反对派公民进行了大规模枪杀。这一悲惨事件引起国内外强烈反感和愤慨。镇压造成了灾难性的后果，并引发了尊重基本人权和道德价值观的问题。"
 centralkyr.27.a: "没有什么可骚乱的！"
 centralkyr.28.t: "另一场总统选举"
 centralkyr.28.d: "吉尔吉斯斯坦的另一场总统选举对该国提出了一项重要决定，选出了两位经验丰富的杰出政治家：索隆拜·热恩别科夫和阿尔马兹别克·阿坦巴耶夫。这一选择对于国家的未来至关重要，也反映了吉尔吉斯社会面临的复杂政治困境。\n\n索隆拜·热恩别科夫和阿尔马兹别克·阿坦巴耶夫都拥有丰富的政治经验，都是国家级人物。他们每个人都代表了他对吉尔吉斯斯坦未来的愿景，并且都有他的支持者。\n\n两者之间的选择反映了政治进程中经常伴随的稳定与变化之间的辩证关系。这一选择将是吉尔吉斯斯坦发展的重要一步，将决定其未来的道路。"
 centralkyr.28.a: "索隆拜·热恩别科夫 - 我们的选择！"
 centralkyr.28.b: "我们将保留现任总统。"
 centralinvestments.1.t: "总统来访"
 centralinvestments.1.d: "总统决定出访另一个国家，以加强国际关系、发展经济合作。总统表示愿意在这个国家投资，这有助于创造就业机会和发展经济。哪个国家最有投资前景？"
 centralinvestments.1.a: "第一志愿"
 centralinvestments.1.b: "第二志愿"
 centralinvestments.1.c: "第三志愿"
 centralinvestments.1.d1: "啥也没有！"
 CES_russian_debt_negotiations: "俄罗斯债务谈判"
 CES_russian_debt_negotiations_desc: "俄罗斯债务谈判对我们和俄罗斯人都非常有利。"
 CES_western_invest_negotiations: "向西方寻求投资"
 CES_western_invest_negotiations_desc: "如果我们向西方国家提供好的条件，他们可能会考虑投资我们。"
 CES_econ_Partnership: "与俄罗斯的经济伙伴关系"
 CES_econ_Partnership_desc: "近年来，我国与俄罗斯贸易关系和各领域合作不断发展。"
 CES_asking_money: "向英国要寻求资金"
 CES_asking_money_desc: "这些资金将用于一系列加强我国实力的关键举措。"
 CES_our_stance: "我们的立场"
 CES_our_stance_desc: "我们努力让我国在世界舞台上发挥积极作用，为解决全球性问题、维护和平稳定作出贡献。"
 CES_indian_diplomacy: "印度外交"
 CES_indian_diplomacy_desc: "印度是世界上最大的经济体和国家之一。与印度的合作为我们提供了巨大的市场和贸易投资潜力，为我们经济的发展做出了贡献。"
 CES_enter_act_east: "与东方合作"
 CES_enter_act_east_desc: "东方国家拥有巨大的市场和投资来源。与他们的合作为我们的经济增长和发展开辟了新的机遇，扩大了我们的贸易和投资联系。"
 CES_indian_protection: "印度的保护"
 CES_indian_protection_desc: "印度是亚洲乃至世界上有影响力的大国。与印度保持伙伴关系有助于本地的稳定与安全，这是我们国家安全的一个重要因素。"
 CES_central_asian_union: "中亚联盟"
 CES_central_asian_union_desc: "中亚是一个独特的地区，拥有丰富的自然资源和文化遗产。在这里成立一个区域性联盟将使该地区各国加强合作，最大限度地利用资源。"
 CES_individual_trade_partner: "独立贸易伙伴"
 CES_individual_trade_partner_desc: "中亚地区的每个国家都拥有独特的资源、特点和潜力。找到各自的贸易伙伴，就能最大限度地利用这些资源，为互惠互利的商品和服务交流创造条件。"
 CES_russian_military_bases: "俄罗斯军事基地"
 CES_russian_military_bases_desc: "我们与俄罗斯的合作历史悠久，双方合作建立在相互尊重和信任的基础之上。俄罗斯在我国领土上的军事基地有助于加强我们的战略关系，确保共同安全。"
 CES_partner_cis_un: "与独联体的伙伴关系"
 CES_partner_cis_un_desc: "独联体是经济、安全、教育和文化等各个领域的合作平台。"
 CES_full_eaeu_integr: "全面整合入欧亚经济联盟"
 CES_full_eaeu_integr_desc: "欧亚经济联盟确保货物、服务、资本和劳动力在其范围内自由流动。这有助于经济增长、创业和创造就业。"
 CES_entering_CSTO: "集体安全条约组织的保证"
 CES_entering_CSTO_desc: "集体安全条约组织保证在发生威胁时提供军事支持和团结，强调地区稳定的重要性。"
 CES_china_ties_un: "与中国联系"
 CES_china_ties_un_desc: "中国是世界上最大的经济体之一。与中国的合作为我们提供了巨大的市场和投资机会，促进了我国经济的发展。"
 CES_chinese_agreement: "与中国达成协定"
 CES_chinese_agreement_desc: "与中国的贸易协定有助于减少关税和非关税的贸易壁垒，从而促进相互贸易并鼓励投资。"
 CES_ask_china_protect: "寻求中国的保护"
 CES_ask_china_protect_desc: "我们现在已经与中国有了很多共同点。他们应该为我们提供保护。"
 CES_eu_kazuz: "与欧盟的伙伴关系"
 CES_eu_kazuz_desc: "欧盟虽然离我们比较远，但是他们的模式很有吸引力，我们应该效仿。"
 CES_korean_pact_trade: "与韩国的贸易协定"
 CES_korean_pact_trade_desc: "韩国是东方最繁荣的民主国家之一。我们应该增加与他们的贸易。"
 CES_entering_nato: "来自美国的独立性保障"
 CES_entering_nato_desc: "尽管北约并未涵盖我们的地区，但我们可能会要求西方将我们带入。"
 jihad.1.t: "双方军事合作"
 jihad.1.d: "来自中亚的外交官以伊斯兰革命的名义向我们提出军事合作，以实现共同目标。这种合作将使我们能够加强我们在世界舞台上的地位。"
 jihad.1.a: "这种合作是成功的关键"
 jihad.1.b: "我们可以保护自己。塔利班不需要帮助。"
 CES_revolution_1_tt: "§Y如果我们不退缩，我们的总统将被反对派推翻，下一次革命很快就会到来。§!\n\n"
 CES_revolution_2_tt: "§Y如果我们监禁所有反对派成员，我们将保留现任总统。§!\n\n"
 CES_revolution_3_tt: "§Y如果我们射杀所有反对派成员，我们将保留现任总统，并且不会再有下一次革命。§!\n\n"
 CES_revolution_4_tt: "§Y如果我们举行民主选举，由于有一位民主总统，我们国家将不会再发生革命。§!\n\n"
 gla_forces_tt: "§Y我们将组建全球解放军 §!"
 chechenskaya_machina_tt: "我们将在车臣发动伊斯兰革命"
 CES_red_tt: "§Y共产主义政策将生效并改变国家的状况！§!"
 gdp_kaz_200_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y199§! b)"
 gdp_kaz_300_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y299§! b)"
 gdp_kaz_400_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y399§! b)"
 gdp_kaz_500_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y499§! b)"
 gdp_kaz_600_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y599§! b)"
 gdp_uzb_100_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y99§! b)"
 gdp_uzb_150_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y149§! b)"
 gdp_uzb_200_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y199§! b)"
 gdp_uzb_250_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y249§! b)"
 gdp_uzb_300_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y299§! b)"
 gdp_kyr_20_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y19§! b)"
 gdp_kyr_35_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y34§! b)"
 gdp_kyr_50_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y49§! b)"
 gdp_kyr_65_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y64§! b)"
 gdp_kyr_80_tt: "GDP ($$[?gdp_total|Y] b) > GDP ($§Y79§! b)"
 imamat_turkestan: "伊玛目突厥斯坦"
 jihad.2.t: "与塔利班重新团结的方法"
 jihad.2.d: "由于塔利班在政治和宗教上与我们非常接近，我们需要决定如何最终使我们的国家重新统一。也许如果他们的政府不想和平统一，我们可以使用我们的方法，但我们可能不会走外交路线，向全世界展示谁是真正的地区参与者。"
 jihad.2.a: "我认为在我们浪费人力和装备之前我们需要看看他们如何反应。"
 jihad.2.b: "外交？哈！外交不过是阴险世俗的影子！"
 jihad.3.t: "一项关于我们国家重新统一的提案"
 jihad.3.d: "我们在思想和宗教上相通，有着建设伊斯兰国家的共同目标，为我们提供了向这一梦想更近一步的机会。他们的政府温和地向我们暗示，如果发生误解，可能会出现不同的反应。"
 jihad.3.a: "我们一起推翻世俗世界！"
 jihad.3.b: "服从？我们是这里的权力中心，而不是你！"
 CES_main_enemies_of_islamism: "中亚叛乱"
 CES_commie_start: "红色之路"
 CES_commie_start_desc: "我们的国家还没来得及忘记苏维埃政权的时代，我们又要回到那里。"
 CES_bring_soviet: "恢复苏维埃政权"
 CES_bring_soviet_desc: "是时候恢复我们已经成功生活了80年的政府制度了。"
 CES_promote_ideology: "共产主义宣传"
 CES_promote_ideology_desc: "我们必须再次让人们相信共产主义的力量。"
 CES_free_the_people: "打倒资本主义的锁链"
 CES_free_the_people_desc: "人民厌倦了成为资本家和资产阶级的奴隶。"
 CES_central_plan: "五年计划的回归"
 CES_central_plan_desc: "五年计划制度将在我国再次发挥作用。"
 CES_work_unions: "将权力还给工会"
 CES_work_unions_desc: "必须保护工人权益！！"
 CES_soviet_nostalgia: "苏联时代的怀旧"
 CES_soviet_nostalgia_desc: "怀旧是增强我们力量的最好动力。"
 CES_forceful_unific: "用武力传播共产主义"
 CES_forceful_unific_desc: "和平方式已经不再奏效，我们将采取武力行动"
 CES_peaceful_unific: "和平整合"
 CES_peaceful_unific_desc: "我们使用外交手段来实现我们的目标。"
 CES_chinese_model: "中国经济模式"
 CES_chinese_model_desc: "中国的发展经验对我们非常有用。"
 CES_support_afghan_guys: "支持阿富汗兄弟"
 CES_support_afghan_guys_desc: "阿富汗人民将获得自由！"
 CES_communist_education: "免费教育"
 CES_communist_education_desc: "我国每个公民都有接受免费教育的权利。"
 CES_anti_religion: "无神论宣传"
 CES_anti_religion_desc: "我们将打击宗教作为毒害我们社会的工具。"
 CES_communist_militias: "人民军队"
 CES_communist_militias_desc: "我们的公民将很高兴加入民兵行列！"
 CES_ca_union_sov: "中亚苏维埃社会主义共和国联盟"
 CES_ca_union_sov_desc: "中亚的共产主义人民万岁！"
 CES_state_business_ventures: "国有企业"
 CES_state_business_ventures_desc: "我们的国家需要拥有自己的创收能力。"
 CES_western_opposition_idea: "民主反对派"
 CES_western_opposition_idea_desc: "民主反对派在国内不断壮大，为颜色革命做准备。"
 CES_political_instability_idea: "政治不稳定"
 CES_political_instability_idea_desc: "政局不稳定，抗议活动时有发生。"
 CES_political_instability_less_idea: "减少政治不稳定"
 CES_political_instability_less_idea_desc: "政局不稳定，抗议活动时有发生。"
 CES_family_in_politics: "家庭政治"
 CES_family_in_politics_desc: "我们领导人的家庭成员在政府中担任要职。"
 CES_jihadism: "中亚的圣战主义"
 CES_independent_politics: "独立的政治立场"
 CES_independent_politics_desc: "我们政府中的政治职位是独立于与我们领导人的关系而确定的。"
 centrasiaev.11.t: "家庭政治"
 centrasiaev.11.d: "目前，我们的政府以我们的领导人为中心。我们应该将其集中在他的家人身上还是让它独立？两种选择各有利弊..."
 centrasiaev.11.a: "让我的朋友进入议会，在我的亲戚之间分配国家资源。"
 centrasiaev.11.b: "也许我们应该引入技术官僚？他们并不忠诚，但是……"
 centrasiaev.12.a: "让我们看看行政报价..."
 centrasiaev.12.b: "让我们看看警察的报价..."
 centrasiaev.12.c: "让我们看看军事报价..."
 centrasiaev.12.t: "腐败困境"
 centrasiaev.12.d: "我们内阁中的某些政治人物正准备向您提出一些腐败提议。与一般的腐败丑闻不同，这实际上可能对我们有利。"
 centrasiaev.13.t: "[ROOT.GetName]与教科文组织的合作"
 centrasiaev.13.d: "中亚国家与教科文组织建立了合作伙伴关系，形成了一个强有力的联盟，优先考虑保护和促进其丰富的文化遗产、自然资源和教育体系。他们共同努力实现保护历史遗迹、推进包容性教育和加强区域合作的共同目标。这一联盟不仅加强了中亚国家之间的联系，而且强调了它们对教科文组织促进该地区和平、文化多样性和可持续发展使命的承诺。"
 centrasiaev.13.a: "太好了！"
 centralmigration.1.t: "我们设法规范移民"
 centralmigration.1.d: "成功的移民管理带来稳定性和控制。这些措施和努力的落实，有效调控了移民流动，创造了良好的环境。"
 centralmigration.1.a: "非常好！"
 centralmigration.2.t: "我们未能监管移民"
 centralmigration.2.d: "尽管我们做出了努力，但在管理移民流动方面遇到的困难导致了这一领域的困难和悬而未决的问题。"
 centralmigration.2.a: "很遗憾"
 centralcity.1.t: "更改首都名称"
 centralcity.1.d: "今天，我们有机会将首都的名称更改为比以前更现代的名称。其中哪些对我们来说会很有趣？"
 centralcity.1.a: "努尔苏丹！"
 centralcity.1.b: "阿克莫林斯克，我们支持从前的苏联名字！"
 centralcity.1.c: "阿斯塔纳，让我们保留现在的名字吧！"
 centralcity.2.t: "更改首都名称"
 centralcity.2.d: "今天，我们有机会将首都的名称更改为比以前更现代的名称。其中哪些对我们来说会很有趣？"
 centralcity.2.a: "乌兹别克格勒！"
 centralcity.2.b: "赭时，我们要使用旧名字！"
 centralcity.2.c: "塔什干，我们保留现在的名字吧！"
 centralcity.3.t: "更改首都名称"
 centralcity.3.d: "今天，我们有机会将首都的名称更改为比以前更现代的名称。其中哪些对我们来说会很有趣？"
 centralcity.3.a: "吉尔吉斯格勒！"
 centralcity.3.b: "伏龙芝，我们支持从前的苏联名字！"
 centralcity.3.c: "比什凯克，让我们保留现在的名字吧！"
 CES_red_zaraza: "中亚的社会主义"
 CES_red_zaraza_desc: "中亚地区再次升起红色旗帜。过去的社会主义经济经验使该地区国家的领导人变得更容易，因为你只需要成功地重复已经通过的事情。"
 CES_border_reform_idea: "边境改革"
 CES_peaceful_prowestern_idea: "亲西方路线"
 CES_changing_the_course_idea: "中立之路"
 CES_peaceful_eastern_idea: "亲东方立场"
 CES_promote_nostalgia: "弘扬怀旧之情"
 CES_promote_nostalgia_desc: "对共产主义的怀旧是一个要求回归过去的理想和恢复失去的价值观的概念。在当今世界，资本主义和个人主义常常被视为社会的主要问题，宣扬对共产主义的怀旧可能对许多人特别有吸引力。"
 CES_corruption_dilemma: "腐败困境"
 CES_corruption_dilemma_desc: "我们内阁中的某些政治人物正准备向您提出一些腐败提议。与一般的腐败丑闻不同，这实际上可能对我们有利。"
 CES_supp_oppos: "镇压反对派"
 CES_supp_oppos_desc: "反对派对我国政府构成严重威胁，因为它试图摧毁我们的权力并破坏社会稳定。为了保护广大公民的利益，保证国家制度的稳定，有必要镇压反对派势力，防止他们企图抹黑我国政府。"
 CES_befr_oligrachs: "与寡头的友谊"
 CES_befr_oligrachs_desc: "寡头是富有而有权势的人，他们可以为我们发展经济关系提供许多优势。与寡头的友谊可以为我们的国家提供资源、投资和就业机会，从而有助于经济增长和社会繁荣。"
 CES_empow_famil_mem: "增强家庭记忆"
 CES_empow_famil_mem_desc: "我们的政府以我们的领导人为中心。这些是我们面临的问题：国家应该以他的家庭成员为中心，还是让它独立更好？每个选项都有自己的支持和反对理由。对于这个问题你怎么看？"
 CES_form_new_gov: "组建新政府"
 CES_form_new_gov_desc: "新政府可以为国家的重要问题，如经济、安全和社会政策，带来新的想法和解决方案。"
 CES_national_consolidation: "民族团结"
 CES_national_consolidation_desc: "当今世界，全球化导致文化、宗教和传统多样化，民族团结对于维护国家统一变得越来越重要。它允许在不同群体之间的诚实、公平和合作的基础上发展舆论。"
 CES_changing_city_names: "更改城市名称"
 CES_changing_city_names_desc: "我国许多城市的名称可能与历史事件、地理甚至文化传统有关。然而，在某些情况下，这些名称可能不恰当，甚至冒犯当地人及其历史。"
 CES_governmental_propaganda: "政府宣传"
 CES_governmental_propaganda_desc: "它可以在传播有关政府计划和项目的信息以及形成有关各种主题的公众舆论方面发挥重要作用。"
 CES_cultural_effort: "文化努力"
 CES_cultural_effort_desc: "文化是一组复杂的知识、价值观和习俗，定义了社会的特征。文化努力在保护和发展我们的传统、艺术和科学方面发挥着重要作用。"
 CES_ally_turkic_council: "与突厥议会结盟"
 CES_ally_turkic_council_desc: "突厥议会是一个团结突厥语国家并寻求加强其成员之间合作的组织。在国际合作日益成为稳定与发展的重要因素的当今世界，突厥议会的成立对于保障突厥语族人民之间的和谐交往能够发挥关键作用"
 CES_turkic_council: "突厥议会"
 invitation_turkic_council_tt1: "\n我们将成立§C突厥语理事会§!，并邀请以下国家：§Y[AZE.GetNameWithFlag]，[KYR.GetNameWithFlag]，[TUR.GetNameWithFlag]，[UZB.GetNameWithFlag]§!。"
 invitation_turkic_council_tt2: "\n我们将成立§C突厥语理事会§!，并邀请以下国家：§Y[AZE.GetNameWithFlag]，[KYR.GetNameWithFlag]，[TUR.GetNameWithFlag]，[KAZ.GetNameWithFlag]§!。"
 invitation_turkic_council_tt3: "\n我们将成立§C突厥语理事会§!，并邀请以下国家：§Y[AZE.GetNameWithFlag]，[KAZ.GetNameWithFlag]，[TUR.GetNameWithFlag]，[UZB.GetNameWithFlag]§!。"
 CES_partnership_with_unesco: "与教科文组织的伙伴关系"
 CES_partnership_with_unesco_desc: "与教科文组织的伙伴关系是与联合国教育、科学、文化和传播组织的战略合作，旨在实现这些领域的共同目标。"
 CES_healthcare_reform: "医疗健保改革"
 CES_healthcare_reform_desc: "医疗改革是医疗体系变革的系统过程，旨在提高医疗保健服务的质量、可及性和效率，满足人民群众的需求。"
 CES_attempt_migration_control: "尝试移民管制"
 CES_attempt_migration_control_desc: "移民管制是旨在控制和限制移民流动以实现一国经济、社会和安全利益平衡的努力和政策。"
 CES_increase_border_reform: "加强边境改革"
 CES_increase_border_reform_desc: "加强边境改革意味着采取一系列措施，旨在提高边境行动的安全和效率，确保更严格的控制和执法。"
 CES_strongarm_militar: "强大的军队"
 CES_strongarm_militar_desc: "军队的战略地位是保障国家和地区安全。当今世界，国家安全面临多种威胁，包括恐怖主义，军事能力的不断发展是维护社会稳定与和平的关键因素。"
 CES_personal_guard: "私人安保"
 CES_personal_guard_desc: "现代社会面临着盗窃、袭击和勒索等犯罪风险的增加。在这种情况下，个人安全对于确保公民家庭或企业的安全至关重要。"
 CES_put_diss_in_jail: "监禁不忠的政客"
 CES_put_diss_in_jail_desc: "不忠诚的政客对我们政府体系的稳定运作构成威胁。他们可以寻求推翻合法政府，制造仇恨基础设施并加剧不同公民群体之间的冲突。"
 CES_social_network_control_kaz: "社交网络控制"
 CES_social_network_control_kaz_desc: "社交网络是现代交流和人与人之间交流的重要组成部分。然而，除了积极的一面之外，它们也可以被用来传播不良信息，传播与社会基本价值观相抵触的思想。"
 CES_constitutional_reform: "宪法改革"
 CES_constitutional_reform_desc: "宪法改革是更新和加强我国政府体制的必要措施。在当今世界，社会面临新的挑战和变化，政府机构和政策制定过程的有效重组可能是成功的重要因素。"
 CES_strongman_dream_kaz: "强人之梦"
 CES_strongman_dream_kaz_desc: "[CES_strongman_dream_kaz_desc]"
 KAZ_strongman_dream_kaz_desc: "我们可以找出反映我国意识形态梦想的几个主要方面。哈萨克斯坦渴望成为该地区的领导者，并通过加强与世界其他国家的经济、政治和文化联系，在全球政治中发挥积极作用。哈萨克斯坦的强人梦想是发展民族工业和科学研究，使我国成为技术和创新的领先者。这可能会创造新的就业机会、增加国内生产总值并提高哈萨克斯坦的国际威望。"
 UZB_strongman_dream_kaz_desc: "我们可以找出反映我国意识形态梦想的几个主要方面。乌兹别克斯坦渴望成为该地区的领导者，并通过加强与世界其他国家的经济、政治和文化联系，在全球政治中发挥积极作用。乌兹别克斯坦的强人梦想是发展民族工业和科学研究，使我们的国家成为技术和创新的领导者。这可以创造新的就业机会，增加国内生产总值并提高乌兹别克斯坦的国际声誉。"
 KYR_strongman_dream_kaz_desc: "我们可以找出反映我国意识形态梦想的几个主要方面。吉尔吉斯斯坦渴望成为该地区的领导者，并通过加强与世界其他国家的经济、政治和文化联系，在全球政治中发挥积极作用。吉尔吉斯斯坦的强人梦想是发展民族工业和科学研究，使我国成为技术和创新的领先者。这可能会创造新的就业机会、增加国内生产总值并提高吉尔吉斯斯坦的国际威望。"
 CES_pensions_increase: "提高养老金"
 CES_pensions_increase_desc: "养老金是许多年老公民的主要收入来源。然而，由于通货膨胀导致的实际收入下降，养老金的最的购买力近有所降低。因此，许多依靠养老金为生的人正在失去过上舒适生活和满足基本需求的能力。"
 CES_president_visit_kaz: "总统来访"
 CES_president_visit_kaz_desc: "总统此次访问中亚国家发展外交关系有几个重要方面。首先，此类访问有助于加强我们两国之间的经济和政治联系，从而增加贸易路线、投资机会以及科学、文化和教育方面的合作。其次，总统互访有助于就各种地区安全问题交换信息和意见，从而减少冲突风险并加强防务合作。"
 CES_peaceful_prowestern: "和平亲西方"
 CES_peaceful_prowestern_desc: "这是政治路线的根本性转变，旨在与其他国家，特别是西方民主国家进行更加开放和合作的沟通。这可以通过加强外交关系、发展经济联系以及文化和教育领域的互动来实现。亲西方路线还包括改革国内政治体制，以加强民主制度和确保人权。这可以促进公民社会的发展、言论和媒体自由的增加以及国家治理的更大透明度。"
 CES_changing_the_course: "改变路线"
 CES_changing_the_course_desc: "这是政治方针的根本性转变，转向更加疏远和非参与性的国际关系方针。这可以通过加强国家的中立性、发展与世界各地区的经济联系以及在国际舞台上保持独立的声音来实现。中立方针还包括努力改善与所有国家的关系，无论其政治观点或意识形态如何。这可以通过发展与其他国家的文化和科学合作，以及通过参与维和行动和支持对立各方之间的对话来确保国际舞台上的安全来实现。"
 CES_peaceful_eastern: "和平东方"
 CES_peaceful_eastern_desc: "这是政治进程的根本性变化，朝着与其他国家，特别是与俄罗斯和集体安全条约组织进行更加开放和合作的沟通。这可以通过加强外交关系、发展经济联系以及文化和教育领域的互动来实现。亲俄路线还包括国内政治体制和俄罗斯机构的改革。"
 CES_prowestern_stance: "亲西方立场"
 CES_prowestern_stance_desc: "我们本着亲西方的立场，寻求加强与美利坚合众国和其他民主国家的关系，并在平等与合作的基础上发展经济关系。在此过程中，政府正在尽一切努力为投资、货物和服务的进出口创造有利条件，以进一步发展国家经济。"
 CES_european_model: "欧洲模式"
 CES_european_model_desc: "欧洲模式是一套有助于我们实现高水平经济发展和社会进步的原则和战略。这一模式意味着建立一个稳定的政治体系，民主运作良好，保护人权和公民自由。其目标之一是发展国家的基础设施：建设现代化的道路、桥梁、机场和港口，以改善交通便利性并促进与其他国家的贸易关系。"
 CES_protecting_neutrality: "保护中立"
 CES_protecting_neutrality_desc: "我们秉持中立立场，努力保持独立和不干涉别国内政。在此过程中，政府努力与世界各国保持外交关系，参与预防冲突、支持和平解决争端的国际组织和活动。"
 CES_diplomatic_powerhouse: "外交强国"
 CES_diplomatic_powerhouse_desc: "外交中心是发展国际关系及与世界其他国家合作的活动领域。作为一个独立国家，我们寻求加强我们在世界舞台上的地位，并扩大我们在政治、经济和安全领域与地区和全球各参与者的对话。"
 CES_proeastern_stance: "亲东方立场"
 CES_proeastern_stance_desc: "本着亲俄立场，我们正努力在集体安全条约组织框架内加强与俄罗斯联邦和其他独联体国家的关系。在此过程中，政府正在尽一切努力发展与俄罗斯和其他集体安全条约组织国家的经济、文化和科学联系。"
 CES_csto_doctrine: "集安组织学说"
 CES_csto_doctrine_desc: "在集体安全条约组织军事学说框架内，我们坚持军事合作政策，完美履行集体安全条约组织加入计划规定的所有义务。我们必须做好准备，与本组织其他成员国一道，保卫边境免受外部威胁，维护地区稳定。"
 CES_clear_the_fifth_column: "清除第五纵队"
 CES_clear_the_fifth_column_desc: "清除第五纵队的影响对国家安全和政治一体化进程至关重要。它可以防止外部势力的干涉，确保法制。"
 CES_radicals_in_power: "激进派掌权"
 CES_radicals_in_power_desc: "由于圣战激进分子进入最高权力梯队，我国发生了意想不到的政治变革。"
 CES_jihadi_haven: "圣战天堂"
 CES_jihadi_haven_desc: "圣战分子上台后不久，我国就成为他们的理想避风港。"
 CES_dab_on_resistance: "遏制抵抗"
 CES_dab_on_resistance_desc: "我们必须加入圣战抵抗组织！"
 CES_recruit_loyalists: "招募忠诚者"
 CES_recruit_loyalists_desc: "忠实的支持者可以极大地增强你的地位和影响力。"
 CES_assert_pretens: "维护我们的宣称"
 CES_assert_pretens_desc: "让我们对亚洲国家宣示我们的主张。"
 CES_form_gla: "组建全球解放军"
 CES_form_gla_desc: "我们需要组建一支全球解放军力量来积极与其他国家对抗。"
 CES_gasify_army: "毒气部队"
 CES_gasify_army_desc: "世界密切关注，紧张局势加剧，利害关系变得越来越严重。GLA会利用化学和生物武器来重塑力量平衡，还是国际社会会团结起来压制这一迫在眉睫的威胁？"
 CES_black_market: "从黑市采购装备"
 CES_black_market_desc: "我们需要通过黑市采购武器装备。"
 CES_symbol_power: "力量的象征"
 CES_symbol_power_desc: "符号的力量可以在身份形成中发挥重要作用。"
 CES_make_them_obey: "让他们服从"
 CES_make_them_obey_desc: "我们需要让我们的军队服从我们，以便更好地组织。"
 CES_invade_turkmens: "入侵土库曼"
 CES_invade_turkmens_desc: "入侵土库曼斯坦对我国非常重要。"
 CES_invade_uzbekistan: "入侵乌兹别克斯坦"
 CES_invade_uzbekistan_desc: "入侵乌兹别克斯坦对我国非常重要。"
 CES_invade_kazakhstan: "入侵哈萨克斯坦"
 CES_invade_kazakhstan_desc: "入侵哈萨克斯坦对我国非常重要。"
 CES_invade_tajiks: "入侵塔吉克"
 CES_invade_tajiks_desc: "入侵塔吉克斯坦对我国非常重要。"
 CES_annex_kyrgyz: "吞并吉尔吉斯斯坦"
 CES_annex_kyrgyz_desc: "入侵吉尔吉斯斯坦对我国非常重要。"
 CES_reunite_talib: "团结塔利班"
 CES_reunite_talib_desc: "塔利班政权成功统一阿富汗对我国十分重要。"
 CES_khurasan_form: "成立呼罗珊"
 CES_khurasan_form_desc: "呼罗珊的成立有助于促进该地区不同文化和宗教之间的和平、宽容和相互尊重的理想。这不仅可以在历史渊源的基础上，还可以在经济、社会和文化发展的共同目标和项目的基础上，建立全地区的身份认同。"
 CES_promote_centralasian_jihad: "宣传中亚圣战"
 CES_promote_centralasian_jihad_desc: "宣传圣战有助于发展地区基础设施和经济联系，从而促进中亚各国人民的福祉和稳定发展。同时，通过宣传和平、宽容以及不同文化和宗教之间相互尊重的思想，也有助于加强伊斯兰世界在国际舞台上的地位。"
 CES_hizb_u_tahrir: "伊斯兰解放党"
 CES_hizb_u_tahrir_desc: "伊斯兰解放党是一个国际泛伊斯兰主义政党，1953年成立于东耶路撒冷。"
 CES_ally_isis: "与伊斯兰国结盟"
 CES_ally_isis_desc: "为了我们政权的稳定和支持，我们需要与伊斯兰国交好。"
 CES_ally_alqaeda: "与基地组织结盟"
 CES_ally_alqaeda_desc: "为了政权的稳定和支持，我们需要与基地组织交好。"
 CES_befriend_taliban: "与塔利班交好"
 CES_befriend_taliban_desc: "为了政权的稳定和支持，我们需要与塔利班交好。"
 CES_freedom_to_eastturkestan: "东突厥斯坦的自由"
 CES_freedom_to_eastturkestan_desc: "东突厥斯坦长期以来需要自由，我们会给他们自由！"
 CES_uprising_in_russia: "在俄罗斯起义"
 CES_uprising_in_russia_desc: "俄罗斯非法占领了车臣。我们将帮助真正的车臣人在该地区发起伊斯兰革命。"
 CES_uniting_the_force: "团结力量"
 CES_uniting_the_force_desc: "我们需要团结我们的力量，将圣战进一步传播到世界各地！"
 CES_uniting_with_bros: "号召全球圣战"
 CES_uniting_with_bros_desc: "团结一致的兄弟们将在全球圣战中发挥关键作用。"
 CES_sword_of_right: "真理之剑"
 CES_sword_of_right_desc: "我们将把剑刺向我们的宿敌。"
 CES_behead_the_snake: "斩断蛇头"
 CES_behead_the_snake_desc: "美国一直对我们进行干涉。我们必须最终消灭这个混蛋。"
 CES_cuts_traitors: "征服伊朗"
 CES_cuts_traitors_desc: "伊朗背叛了我们。我们将为他们的土地带来正义！"
 CES_unleash_wrath: "释放愤怒"
 CES_unleash_wrath_desc: "我们最终将永远解决以色列！"
 CES_kyr_reform_vs: "为冲突做好准备"
 CES_kyr_reform_vs_desc: ""
 CES_border_guards_exp: "边境冲突的经验"
 CES_border_guards_exp_desc: ""
 CES_build_fortif: "建造防御工事"
 CES_build_fortif_desc: ""
 CES_analyze_taj_army: "分析塔吉克军队"
 CES_analyze_taj_army_desc: ""
 CES_suppress_pamir: "镇压帕米尔"
 CES_suppress_pamir_desc: ""
 CES_prepare_sold: "准备军队"
 CES_prepare_sold_desc: ""
 UTS_AUTH_communism: "苏维埃中亚联合共和国"
 elbasy: "礼服"
 yurtbashi: "总统"
 CES_idea_diplomatic_powerhouse: "外交实用主义"
 CES_idea_eacu_cooperation: "与欧亚关税同盟合作"
 CES_idea_eacu_cooperation_desc: "欧亚关税同盟(前身欧亚经济共同体)促进了大多数后苏联国家之间的经济联系。该联盟对所有进入该联盟的商品征收共同的对外关税，并作为一个单一实体在产生贸易协议和谈判时发挥作用。"
 CES_idea_eacu_cooperation_2: "欧亚关税同盟一体化合作"
 CES_idea_eacu_cooperation_2_desc: "欧亚关税同盟(前身欧亚经济共同体)促进了大多数后苏联国家之间的经济联系。该联盟对所有进入该联盟的商品征收共同的对外关税，并作为一个单一实体在产生贸易协议和谈判时发挥作用。"
 CES_debt_reafctoring: "债务重构"
 CES_debt_reafctoring_desc: "重构我们的债务将使我们在政府支出方面有更多的自由。"
 KAZ_narcotraffic_1_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 KAZ_narcotraffic_2_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 KAZ_narcotraffic_3_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 UZB_narcotraffic_1_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 UZB_narcotraffic_2_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 UZB_narcotraffic_3_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 KYR_narcotraffic_1_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 KYR_narcotraffic_2_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 KYR_narcotraffic_3_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 TAJ_narcotraffic_1_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 TAJ_narcotraffic_2_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 TAJ_narcotraffic_3_desc: "中亚毒品贩运由于该地区的地缘战略地位、毒品生产国的存在、复杂的经济和社会困难等因素，给安全稳定带来了挑战。"
 centralkaz.3516.t: "成立突厥议会"
 centralkaz.3516.d: "我们应该加入吗？"
 centralkaz.3516.a: "好的"
 centralkaz.3516.b: "不"
 centralkaz.3517.t: "[FROM.GetName]已接受了我们的提议！"
 centralkaz.3517.d: "他们将加入突厥议会。"
 centralkaz.3517.a: "太好了"
 centralkaz.3518.t: "[FROM.GetName]拒绝了我们的提议！"
 centralkaz.3518.d: "他们不会加入突厥议会。"
 centralkaz.3518.a: "呃"